/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.0.122
 Source Server Type    : MySQL
 Source Server Version : 50620
 Source Host           : 192.168.0.122:3320
 Source Schema         : lion_yearbooks

 Target Server Type    : MySQL
 Target Server Version : 50620
 File Encoding         : 65001

 Date: 27/04/2023 10:16:16
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for ncjj_inout
-- ----------------------------
DROP TABLE IF EXISTS `ncjj_inout`;
CREATE TABLE `ncjj_inout`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `sy` decimal(20, 2) NULL DEFAULT NULL COMMENT '居民人均可支配收入，单位 元',
  `zc` decimal(20, 2) NULL DEFAULT NULL COMMENT '居民人均消费支出',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '农村居民收入与支出' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of ncjj_inout
-- ----------------------------
INSERT INTO `ncjj_inout` VALUES (2, '0103', '2021', 300.00, 120.00, '2021-10-21 14:44:11', '208', NULL, NULL);
INSERT INTO `ncjj_inout` VALUES (3, '0104', '2021', 500.00, 150.00, '2021-10-21 14:44:26', '208', '', '');
INSERT INTO `ncjj_inout` VALUES (4, '0103', '2019', 300.00, 120.00, '2021-10-22 14:27:58', '208', '', '');
INSERT INTO `ncjj_inout` VALUES (5, '0103', '2018', 300.00, 120.00, '2021-10-22 14:27:58', '208', '', '');
INSERT INTO `ncjj_inout` VALUES (7, '0103', '1995', 1.00, 0.00, '2021-10-22 15:58:33', '208', '', '');
INSERT INTO `ncjj_inout` VALUES (8, '0103', '1996', 1.00, 0.00, '2021-10-22 15:58:33', '208', '', '');
INSERT INTO `ncjj_inout` VALUES (9, '0103', '1998', 110.00, 20.00, '2021-10-22 15:58:33', '208', '', '');
INSERT INTO `ncjj_inout` VALUES (10, '0107', '2021', 500.00, 1000.00, '2021-11-05 13:27:51', '1', '', '');
INSERT INTO `ncjj_inout` VALUES (11, '0107', '2020', 300.00, 600.00, '2021-11-05 13:27:51', '1', '', '');
INSERT INTO `ncjj_inout` VALUES (12, '0107', '2019', 100.00, 400.00, '2021-11-05 13:27:51', '1', '', '');
INSERT INTO `ncjj_inout` VALUES (13, '0107', '2018', 300.00, 600.00, '2021-11-05 13:40:05', '1', '', '');
INSERT INTO `ncjj_inout` VALUES (14, '0107', '2017', 100.00, 400.00, '2021-11-05 13:40:05', '1', '', '');

-- ----------------------------
-- Table structure for ncjj_jck
-- ----------------------------
DROP TABLE IF EXISTS `ncjj_jck`;
CREATE TABLE `ncjj_jck`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `dwcp_in` decimal(20, 2) NULL DEFAULT NULL COMMENT '动物产品进口额，单位 万元',
  `dwcp_out` decimal(20, 2) NULL DEFAULT NULL COMMENT '动物产品出口额',
  `zwcp_in` decimal(20, 2) NULL DEFAULT NULL COMMENT '植物产品进口额',
  `zwcp_out` decimal(20, 2) NULL DEFAULT NULL COMMENT '植物产品出口额',
  `yzjl_in` decimal(20, 2) NULL DEFAULT NULL COMMENT '动植物油脂及蜡',
  `yzjl_out` decimal(20, 2) NULL DEFAULT NULL COMMENT '动植物油脂及蜡',
  `yczp_int` decimal(20, 2) NULL DEFAULT NULL COMMENT '食品烟草及制品',
  `yczp_out` decimal(20, 2) NULL DEFAULT NULL COMMENT '食品烟草及制品',
  `qt_in` decimal(20, 2) NULL DEFAULT NULL COMMENT '其他',
  `qt_out` decimal(20, 2) NULL DEFAULT NULL COMMENT '其他',
  `inzj` decimal(20, 2) NULL DEFAULT NULL COMMENT '进口总额',
  `outzj` decimal(20, 2) NULL DEFAULT NULL COMMENT '出口总额',
  `inoutzj` decimal(20, 2) NULL DEFAULT NULL COMMENT '进出口总额',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '农产品进出口贸易' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of ncjj_jck
-- ----------------------------
INSERT INTO `ncjj_jck` VALUES (2, '0103', '2021', 1.00, 100.00, 1.00, 200.00, 1.00, 2200.00, 3.00, 220.00, 1.00, 4.00, 7.00, 2724.00, 2731.00, '2021-10-22 15:01:34', '208', '2021-11-01 14:17:16', '1');
INSERT INTO `ncjj_jck` VALUES (3, '0103', '2009', 1.00, 2.00, 1.00, 2.00, 1.00, 2.00, 1.00, 220.00, 1.00, 2.00, 5.00, 228.00, 233.00, '2021-10-22 15:29:15', '208', '2021-11-01 14:17:32', '1');
INSERT INTO `ncjj_jck` VALUES (4, '0103', '2019', 110.00, 20.00, 20.00, 211.00, 2.00, 2121.00, 3.00, 220.00, 12.00, 4.00, 147.00, 2576.00, 2723.00, '2021-10-22 15:32:24', '208', '2021-11-01 14:17:24', '1');
INSERT INTO `ncjj_jck` VALUES (5, '0103', '1995', 1.00, 222.00, 222.00, 2.00, 222.00, 222.00, 3.00, 220.00, 222.00, 4.00, 670.00, 670.00, 1340.00, '2021-10-22 15:56:57', '208', '2021-11-01 14:17:40', '1');
INSERT INTO `ncjj_jck` VALUES (6, '0107', '2021', 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 120.00, 100.00, 100.00, 500.00, 520.00, 1020.00, '2021-11-05 14:28:48', '1', '2021-11-05 14:32:39', '1');
INSERT INTO `ncjj_jck` VALUES (7, '0107', '2020', 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 110.00, 100.00, 100.00, 500.00, 510.00, 1010.00, '2021-11-05 14:28:48', '1', '2021-11-05 14:32:35', '1');
INSERT INTO `ncjj_jck` VALUES (8, '0107', '2019', 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 500.00, 500.00, 1000.00, '2021-11-05 14:28:48', '1', '2021-11-05 14:32:27', '1');
INSERT INTO `ncjj_jck` VALUES (9, '0107', '2018', 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, '2021-11-05 14:31:27', '1', '', '');
INSERT INTO `ncjj_jck` VALUES (10, '0107', '2017', 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, '2021-11-05 14:31:27', '1', '', '');
INSERT INTO `ncjj_jck` VALUES (11, '0107', '2016', 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, 100.00, '2021-11-05 14:31:27', '1', '', '');

-- ----------------------------
-- Table structure for ncjj_lhs
-- ----------------------------
DROP TABLE IF EXISTS `ncjj_lhs`;
CREATE TABLE `ncjj_lhs`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `lhs` int(11) NOT NULL COMMENT '村级经济联合社数',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '汇总村级经济联合社' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of ncjj_lhs
-- ----------------------------
INSERT INTO `ncjj_lhs` VALUES (1, '0101', '2021', 100, '2021-10-22 15:43:53', '207', '2021-10-22 15:44:02', '207');
INSERT INTO `ncjj_lhs` VALUES (2, '0101', '2020', 1, '2021-10-22 15:45:00', '207', '2021-10-22 15:45:09', '207');
INSERT INTO `ncjj_lhs` VALUES (4, '0101', '2019', 1, '2021-10-22 15:47:36', '207', '', '');

-- ----------------------------
-- Table structure for ncjj_nhs
-- ----------------------------
DROP TABLE IF EXISTS `ncjj_nhs`;
CREATE TABLE `ncjj_nhs`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `nhs` int(1) NULL DEFAULT NULL COMMENT '汇总农户数，单位户',
  `rks` int(11) NULL DEFAULT NULL COMMENT '人口数，单位人',
  `ldl` int(11) NULL DEFAULT NULL COMMENT '劳动力，单位 人',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '汇总农户数' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of ncjj_nhs
-- ----------------------------
INSERT INTO `ncjj_nhs` VALUES (2, '0103', '2021', 300, 120, 0, '2021-10-21 14:44:11', '208', '', '');
INSERT INTO `ncjj_nhs` VALUES (3, '0103', '2020', 300, 120, 0, '2021-10-21 14:44:26', '208', '', '');
INSERT INTO `ncjj_nhs` VALUES (4, '0101', '2020', 44, 55, 66, '2021-10-22 14:56:56', '207', '2021-10-22 14:58:56', '207');
INSERT INTO `ncjj_nhs` VALUES (5, '0101', '2021', 1, 2, 0, '2021-10-22 14:59:04', '207', '', '');
INSERT INTO `ncjj_nhs` VALUES (6, '0101', '2019', 1, 2, 0, '2021-10-22 15:00:12', '207', '', '');
INSERT INTO `ncjj_nhs` VALUES (7, '0101', '2018', 44, 55, 66, '2021-10-22 15:00:12', '207', '', '');

-- ----------------------------
-- Table structure for ncjj_sy
-- ----------------------------
DROP TABLE IF EXISTS `ncjj_sy`;
CREATE TABLE `ncjj_sy`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `sr` decimal(20, 2) NULL DEFAULT NULL COMMENT '总收入',
  `zc` decimal(20, 2) NULL DEFAULT NULL COMMENT '总支出',
  `fz` decimal(20, 2) NULL DEFAULT NULL COMMENT '总负债',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '集体经济收益' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of ncjj_sy
-- ----------------------------
INSERT INTO `ncjj_sy` VALUES (4, '0101', '2020', 7777.00, 8888.00, 9999.00, '2021-10-22 13:26:57', '207', NULL, NULL);
INSERT INTO `ncjj_sy` VALUES (5, '0101', '2021', 123.00, 345.00, 0.00, '2021-10-22 13:30:37', '207', '207', NULL);
INSERT INTO `ncjj_sy` VALUES (11, '0101', '2016', 123.00, 345.00, 0.00, '2021-10-22 13:51:02', '207', '', '');
INSERT INTO `ncjj_sy` VALUES (12, '0101', '2017', 7777.00, 8888.00, 9999.00, '2021-10-22 13:51:02', '207', '', '');
INSERT INTO `ncjj_sy` VALUES (13, '0101', '2019', 7777.00, 8888.00, 9999.00, '2021-10-22 13:51:02', '207', '', '');

-- ----------------------------
-- Table structure for ncjj_xh
-- ----------------------------
DROP TABLE IF EXISTS `ncjj_xh`;
CREATE TABLE `ncjj_xh`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `ny` decimal(20, 2) NULL DEFAULT NULL COMMENT '农业生产中间消耗，单位 亿',
  `ly` decimal(20, 2) NULL DEFAULT NULL COMMENT '林业',
  `my` decimal(20, 2) NULL DEFAULT NULL COMMENT '畜牧业',
  `yy` decimal(20, 2) NULL DEFAULT NULL COMMENT '渔业',
  `zj` decimal(20, 2) NULL DEFAULT NULL,
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '生产中间消耗' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of ncjj_xh
-- ----------------------------
INSERT INTO `ncjj_xh` VALUES (2, '0101', '2021', 2.00, 3.00, 4.00, 5.00, 14.00, '2021-10-22 09:11:50', '207', '', '');
INSERT INTO `ncjj_xh` VALUES (3, '0101', '2020', 6.00, 77.00, 88.00, 99.00, 270.00, '2021-10-22 09:12:01', '207', '', '');

-- ----------------------------
-- Table structure for ncjj_zcz
-- ----------------------------
DROP TABLE IF EXISTS `ncjj_zcz`;
CREATE TABLE `ncjj_zcz`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `ny` decimal(20, 2) NULL DEFAULT NULL COMMENT '农业增加值，单位亿',
  `ly` decimal(20, 2) NULL DEFAULT NULL COMMENT '林业',
  `my` decimal(20, 2) NULL DEFAULT NULL COMMENT '畜牧业',
  `yy` decimal(20, 2) NULL DEFAULT NULL COMMENT '渔业',
  `zj` decimal(20, 2) NULL DEFAULT NULL,
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 18 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '农业总产值' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of ncjj_zcz
-- ----------------------------
INSERT INTO `ncjj_zcz` VALUES (11, '0101', '2021', 2.35, 3.44, 4.55, 6.88, 17.22, '2021-10-21 16:22:53', '207', NULL, NULL);
INSERT INTO `ncjj_zcz` VALUES (12, '0103', '2021', 1.00, 2.00, 3.00, 4.00, 10.00, '2021-10-22 14:05:19', '208', '', '');
INSERT INTO `ncjj_zcz` VALUES (13, '0103', '2020', 1.00, 2.00, 3.00, 4.00, 10.00, '2021-10-22 14:05:24', '208', '', '');
INSERT INTO `ncjj_zcz` VALUES (16, '0101', '2017', 1.00, 3.00, 5.00, 7.00, 16.00, '2021-11-05 14:19:55', '1', '', '');
INSERT INTO `ncjj_zcz` VALUES (17, '0103', '2019', 2.00, 4.00, 6.00, 8.00, 20.00, '2021-11-05 14:19:55', '1', '', '');

-- ----------------------------
-- Table structure for ncjj_zjz
-- ----------------------------
DROP TABLE IF EXISTS `ncjj_zjz`;
CREATE TABLE `ncjj_zjz`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `ny` decimal(20, 2) NULL DEFAULT NULL COMMENT '农业生产中间消耗，单位 亿',
  `ly` decimal(20, 2) NULL DEFAULT NULL COMMENT '林业',
  `my` decimal(20, 2) NULL DEFAULT NULL COMMENT '畜牧业',
  `yy` decimal(20, 2) NULL DEFAULT NULL COMMENT '渔业',
  `zj` decimal(20, 2) NULL DEFAULT NULL COMMENT '总计',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '农业增加值' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of ncjj_zjz
-- ----------------------------
INSERT INTO `ncjj_zjz` VALUES (2, '01', '2020', 22.00, 33.00, 44.00, 55.00, 154.00, '2021-10-21 17:04:51', '1', NULL, NULL);

-- ----------------------------
-- Table structure for nckj_sfh
-- ----------------------------
DROP TABLE IF EXISTS `nckj_sfh`;
CREATE TABLE `nckj_sfh`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `hs` int(11) NOT NULL COMMENT '户数',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '科普示范户数' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of nckj_sfh
-- ----------------------------
INSERT INTO `nckj_sfh` VALUES (1, '0101', '2021', 1001, '2021-10-22 15:43:53', '207', '2021-10-25 13:39:56', '207');
INSERT INTO `nckj_sfh` VALUES (2, '0101', '2018', 1, '2021-10-22 15:45:00', '207', '2021-10-22 15:45:09', '207');
INSERT INTO `nckj_sfh` VALUES (5, '0101', '2015', 14, '2021-10-25 13:39:47', '207', '', '');

-- ----------------------------
-- Table structure for nckj_sfjd
-- ----------------------------
DROP TABLE IF EXISTS `nckj_sfjd`;
CREATE TABLE `nckj_sfjd`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `jds` int(11) NOT NULL COMMENT '基地数',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '科普示范基地' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of nckj_sfjd
-- ----------------------------
INSERT INTO `nckj_sfjd` VALUES (2, '0101', '2018', 1, '2021-10-22 15:45:00', '207', '2021-10-22 15:45:09', '207');
INSERT INTO `nckj_sfjd` VALUES (5, '0101', '2021', 13, '2021-10-25 13:13:51', '207', '2021-10-25 13:13:57', '207');
INSERT INTO `nckj_sfjd` VALUES (8, '0101', '2015', 0, '2021-10-25 13:34:10', '207', '', '');

-- ----------------------------
-- Table structure for nckj_sfq
-- ----------------------------
DROP TABLE IF EXISTS `nckj_sfq`;
CREATE TABLE `nckj_sfq`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `qs` int(11) NOT NULL COMMENT '区（村）数',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '科普示范区(村)数' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of nckj_sfq
-- ----------------------------
INSERT INTO `nckj_sfq` VALUES (5, '0101', '2021', 14, '2021-10-25 13:29:28', '207', '', '');
INSERT INTO `nckj_sfq` VALUES (6, '0101', '2015', 14, '2021-10-25 13:33:16', '207', '', '');
INSERT INTO `nckj_sfq` VALUES (7, '0101', '2016', 1001, '2021-10-25 13:33:16', '207', '', '');

-- ----------------------------
-- Table structure for nckj_zyjs
-- ----------------------------
DROP TABLE IF EXISTS `nckj_zyjs`;
CREATE TABLE `nckj_zyjs`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `xhs` int(11) NULL DEFAULT NULL COMMENT '协会数',
  `hys` int(11) NULL DEFAULT NULL COMMENT '会员数',
  `zls` int(11) NULL DEFAULT NULL COMMENT '专利数',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 18 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '专业技术协会' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of nckj_zyjs
-- ----------------------------
INSERT INTO `nckj_zyjs` VALUES (4, '0101', '2020', 7777, 8888, 9999, '2021-10-22 13:26:57', '207', NULL, NULL);
INSERT INTO `nckj_zyjs` VALUES (5, '0101', '2021', 123, 345, 0, '2021-10-22 13:30:37', '207', '207', NULL);
INSERT INTO `nckj_zyjs` VALUES (14, '0101', '2019', 29, 1, 1, '2021-10-25 13:10:15', '207', '2021-10-25 13:10:22', '207');
INSERT INTO `nckj_zyjs` VALUES (15, '0101', '2016', 123, 345, 0, '2021-10-25 13:12:02', '207', '', '');
INSERT INTO `nckj_zyjs` VALUES (16, '0101', '2017', 7777, 8888, 9999, '2021-10-25 13:12:02', '207', '', '');
INSERT INTO `nckj_zyjs` VALUES (17, '0101', '2018', 29, 1, 1, '2021-10-25 13:12:02', '207', '', '');

-- ----------------------------
-- Table structure for nyzb_njzl
-- ----------------------------
DROP TABLE IF EXISTS `nyzb_njzl`;
CREATE TABLE `nyzb_njzl`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门',
  `gzj` int(20) NULL DEFAULT NULL COMMENT '耕整机',
  `wgj` int(20) NULL DEFAULT NULL COMMENT '微耕机',
  `sb` int(20) NULL DEFAULT NULL COMMENT '水泵',
  `jsggjx` int(20) NULL DEFAULT NULL COMMENT '节水灌溉机械',
  `jgfshtj` int(20) NULL DEFAULT NULL COMMENT '秸秆粉碎还田机',
  `zbwrj` int(20) NULL DEFAULT NULL COMMENT '植保无人机',
  `gwlhsgj` int(20) NULL DEFAULT NULL COMMENT '谷物联合收割机',
  `jdtlj` int(20) NULL DEFAULT NULL COMMENT '机动脱粒机',
  `zyj` int(20) NULL DEFAULT NULL COMMENT '增氧机',
  `trj` int(20) NULL DEFAULT NULL COMMENT '投饵机',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新时间',
  `updateUser` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '农业机械年末拥有量' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of nyzb_njzl
-- ----------------------------
INSERT INTO `nyzb_njzl` VALUES (2, '2021', '0103', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, '2021-10-25 15:20:21', '208', NULL, NULL);
INSERT INTO `nyzb_njzl` VALUES (3, '2020', '0103', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, '2021-10-25 15:20:33', '208', NULL, NULL);
INSERT INTO `nyzb_njzl` VALUES (4, '2019', '0103', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, '2021-10-25 15:29:00', '208', NULL, NULL);
INSERT INTO `nyzb_njzl` VALUES (5, '2018', '0103', 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, '2021-10-25 15:29:00', '208', NULL, NULL);
INSERT INTO `nyzb_njzl` VALUES (6, '2021', '0107', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, '2021-11-05 14:34:35', '1', NULL, NULL);
INSERT INTO `nyzb_njzl` VALUES (7, '2020', '0107', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, '2021-11-05 14:34:35', '1', NULL, NULL);
INSERT INTO `nyzb_njzl` VALUES (8, '2019', '0107', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, '2021-11-05 14:34:35', '1', NULL, NULL);

-- ----------------------------
-- Table structure for nyzb_user
-- ----------------------------
DROP TABLE IF EXISTS `nyzb_user`;
CREATE TABLE `nyzb_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门',
  `jgs` int(11) NULL DEFAULT NULL COMMENT '农机组织机构数',
  `rs` int(11) NULL DEFAULT NULL COMMENT '农机服务组织人数',
  `hjgs` decimal(20, 2) NULL DEFAULT NULL COMMENT '农机户机构数',
  `hrs` decimal(20, 2) NULL DEFAULT NULL COMMENT '农机户人数',
  `nmrs` decimal(20, 2) NULL DEFAULT NULL COMMENT '乡村农机从业人员年末人数',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建时间',
  `createUser` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '修改时间',
  `updateUser` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '修改人员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '农机社会化组织及人员' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of nyzb_user
-- ----------------------------
INSERT INTO `nyzb_user` VALUES (1, '2021', '01', 1, 2, 3.00, 4.00, 5.00, '2021-10-27 15:19:16', '1', '2021-10-27 15:20:00', '1');
INSERT INTO `nyzb_user` VALUES (2, '2020', '01', 1, 2, 4.44, 5.55, 6.66, '2021-10-27 15:19:54', '1', NULL, NULL);
INSERT INTO `nyzb_user` VALUES (4, '2018', '01', 1, 2, 4.44, 4.44, 4.44, '2021-10-27 15:21:22', '1', NULL, NULL);

-- ----------------------------
-- Table structure for nyzb_ydhxh
-- ----------------------------
DROP TABLE IF EXISTS `nyzb_ydhxh`;
CREATE TABLE `nyzb_ydhxh`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `ncydl` double(20, 2) NULL DEFAULT NULL COMMENT '农村用电量',
  `nyhfsyl` double NULL DEFAULT NULL COMMENT '农用化肥施用量',
  `nyslbm` double(20, 2) NULL DEFAULT NULL COMMENT '农用塑料薄膜使用量',
  `df` double(20, 2) NULL DEFAULT NULL COMMENT '氮肥',
  `lf` double(20, 2) NULL DEFAULT NULL COMMENT '磷肥',
  `jf` double(20, 2) NULL DEFAULT NULL COMMENT '钾肥',
  `fhf` double(20, 2) NULL DEFAULT NULL COMMENT '复合肥',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '添加时间',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '添加人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新时间',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用电与农业化学化' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of nyzb_ydhxh
-- ----------------------------
INSERT INTO `nyzb_ydhxh` VALUES (1, '2021', '0103', 1.00, 13, 1.00, 1.00, 10.00, 1.00, 1.00, '2021-10-25 16:30:04', '208', '2021-10-25 16:38:06', '208');
INSERT INTO `nyzb_ydhxh` VALUES (2, '2020', '0103', 1.00, 13, 1.00, 10.00, 1.00, 1.00, 13.00, '2021-10-25 16:53:02', '208', NULL, NULL);
INSERT INTO `nyzb_ydhxh` VALUES (3, '2019', '0103', 1.00, 13, 13.00, 1.00, 10.00, 1.00, 1.00, '2021-10-25 16:58:58', '208', NULL, NULL);
INSERT INTO `nyzb_ydhxh` VALUES (4, '2021', '0107', 1.00, 1, 1.00, 1.00, 1.00, 1.00, 1.00, '2021-11-05 14:42:36', '1', NULL, NULL);

-- ----------------------------
-- Table structure for nyzb_zyqk
-- ----------------------------
DROP TABLE IF EXISTS `nyzb_zyqk`;
CREATE TABLE `nyzb_zyqk`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门',
  `jgmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '机耕面积',
  `jbmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '机播面积',
  `ggmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '机电灌溉面积',
  `zbmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '机械植保面积',
  `jsmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '机收面积',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新时间',
  `updateUser` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '农业机械作业情况' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of nyzb_zyqk
-- ----------------------------
INSERT INTO `nyzb_zyqk` VALUES (2, '2021', '0103', 2.00, 3.00, 4.00, 5.00, 6.00, '2021-10-25 15:20:21', '208', '2021-10-27 16:35:25', '1');
INSERT INTO `nyzb_zyqk` VALUES (6, '2020', '01', 0.00, 0.00, 0.00, 0.00, 0.00, '2021-10-27 16:35:12', '1', NULL, NULL);
INSERT INTO `nyzb_zyqk` VALUES (7, '2021', '01', 1.66, 2.55, 2.88, 2.11, 9.11, '2021-10-27 16:35:41', '1', NULL, NULL);
INSERT INTO `nyzb_zyqk` VALUES (8, '2014', '01', 2.00, 3.00, 4.00, 5.00, 6.00, '2021-10-27 16:38:44', '1', NULL, NULL);
INSERT INTO `nyzb_zyqk` VALUES (9, '2015', '01', 1.66, 2.55, 2.88, 2.11, 9.11, '2021-10-27 16:38:44', '1', '2021-10-27 16:38:53', '1');
INSERT INTO `nyzb_zyqk` VALUES (10, '2016', '01', 0.00, 0.00, 0.00, 0.00, 0.00, '2021-10-27 16:38:44', '1', NULL, NULL);
INSERT INTO `nyzb_zyqk` VALUES (11, '2021', '0101', 0.00, 0.00, 0.00, 0.00, 0.00, '2021-11-04 14:05:49', '207', NULL, NULL);

-- ----------------------------
-- Table structure for org_user
-- ----------------------------
DROP TABLE IF EXISTS `org_user`;
CREATE TABLE `org_user`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '真实姓名',
  `userAccount` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '登录账号',
  `sex` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '性别',
  `orgid` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '组织机构id',
  `adduserid` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '添加人',
  `addtime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '添加时间',
  `phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '手机号',
  `pwd` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `roleid` int(10) NULL DEFAULT NULL COMMENT '角色id',
  `deleteflag` varchar(2) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '1' COMMENT '删除标记，0：已删除，1：未删除',
  `dlqx` varchar(2) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '登录权限，0：没有登录权限，1：有登陆权限',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `userid`(`id`) USING BTREE,
  INDEX `orgid`(`orgid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 209 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门人员表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of org_user
-- ----------------------------
INSERT INTO `org_user` VALUES (1, 'lionsoft', 'lionsoft', '男', '01', '1', '0', '', '94b18147c5fa3d55fc29b8f461d5dd082de0148544440f21bf1e28b8', 0, '1', '1');
INSERT INTO `org_user` VALUES (198, '王梦太', '15065120281', '男', '0102', '1', '2020-09-08 15:24:26', '13686317517', '69ab1f7234c38fa6e05b89f96419a98ce494712a2a729aadc70a689c', 1, '0', '1');
INSERT INTO `org_user` VALUES (199, 'ces', '13686317517', NULL, '0103', '1', '2020-12-17 09:28:14', '13686317517', '69ab1f7234c38fa6e05b89f96419a98ce494712a2a729aadc70a689c', 2, '0', '1');
INSERT INTO `org_user` VALUES (200, '测试账号', '17561169404', '女', '01', '1', '0', '17561169404', '69ab1f7234c38fa6e05b89f96419a98ce494712a2a729aadc70a689c', 1, '1', '1');
INSERT INTO `org_user` VALUES (201, '测试人员1', '测试人员账号1', '男', '010101', '200', '2020-12-22 17:15:49', '17688880001', '6cd93a765f5c71404467bdc7689750fbe0439bcb99f1e8865dec8e99', 2, '0', '1');
INSERT INTO `org_user` VALUES (205, '夏管理', '18363136699', '男', '01', '1', '2020-12-23 10:48:43', '18363136699', '13225cac68e1779bc7347d1c19f67fb72a2647f3bfc79f07c104fdf0', 1, '0', '1');
INSERT INTO `org_user` VALUES (206, '夏其他', '17306319699', '男', '01', '205', '2020-12-23 10:49:35', '17306319699', 'a212200f85c970d8726a169abe6cbe9c876a4f21ea2233518f428ac4', 2, '0', '1');
INSERT INTO `org_user` VALUES (207, '打卡级', '', '男', '0101', '1', '2021-10-20 11:29:09', '', '588dc8444200956184e6145c8ee5e380850793eb0f9265157eb26727', 1, '1', '1');
INSERT INTO `org_user` VALUES (208, '王梦太', '123123', '男', '0103', '1', '2021-10-21 09:52:49', '15065120281', 'a593a59cf52c2653c4c0385e3426fff4437fcbad46730a7be8a6c179', 1, '1', '1');

-- ----------------------------
-- Table structure for orgdept
-- ----------------------------
DROP TABLE IF EXISTS `orgdept`;
CREATE TABLE `orgdept`  (
  `id` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '主键id',
  `pid` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '名称',
  `level` int(2) NULL DEFAULT NULL COMMENT '级别',
  `otherId` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '第三方系统id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of orgdept
-- ----------------------------
INSERT INTO `orgdept` VALUES ('01', '0', '惠州市', 1, '441300');
INSERT INTO `orgdept` VALUES ('0101', '01', '龙门县', 2, '441324');
INSERT INTO `orgdept` VALUES ('0102', '01', '博罗县', 2, '441322');
INSERT INTO `orgdept` VALUES ('0103', '01', '惠城区', 2, '441302');
INSERT INTO `orgdept` VALUES ('0104', '01', '仲恺区', 2, '441391');
INSERT INTO `orgdept` VALUES ('0105', '01', '惠阳区', 2, '441303');
INSERT INTO `orgdept` VALUES ('0106', '01', '惠东县', 2, '441323');
INSERT INTO `orgdept` VALUES ('0107', '01', '大亚湾区', 2, '441392');

-- ----------------------------
-- Table structure for resources
-- ----------------------------
DROP TABLE IF EXISTS `resources`;
CREATE TABLE `resources`  (
  `id` int(7) NOT NULL AUTO_INCREMENT,
  `pid` int(7) NULL DEFAULT NULL COMMENT '父节点id',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '资源名称',
  `url` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '路径',
  `icon` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图标',
  `level` int(2) NOT NULL COMMENT '级别',
  `userid` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '添加用户id',
  `ordnum` int(11) NULL DEFAULT NULL,
  `openType` varchar(2) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '0' COMMENT '打开方式，默认0,1为浏览器新窗口打开',
  `bz` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 187 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of resources
-- ----------------------------
INSERT INTO `resources` VALUES (1, 0, '系统管理', '#', 'fa fa-cog', 1, '0', 1, '0', '');
INSERT INTO `resources` VALUES (2, 1, '角色管理', 'rolelist.html', '', 2, '0', 1, '0', NULL);
INSERT INTO `resources` VALUES (3, 1, '日志管理', 'log.html', '', 2, '0', 2, '0', '');
INSERT INTO `resources` VALUES (5, 1, '权限管理', 'authority.html', '', 2, '0', 3, '0', NULL);
INSERT INTO `resources` VALUES (6, 1, '资源管理', 'resources.html', '', 2, '2', 4, '0', NULL);
INSERT INTO `resources` VALUES (91, 1, '密码修改', 'editpwd.html', '', 2, '2', 5, '0', NULL);
INSERT INTO `resources` VALUES (98, 114, '人员管理', 'users.html', '', 2, '3', 2, '0', '');
INSERT INTO `resources` VALUES (114, 0, '组织架构', '', 'fa fa-desktop', 1, '2', 2, '0', NULL);
INSERT INTO `resources` VALUES (129, 114, '部门管理', 'orgdept.html', '', 2, '1', 1, '0', '');
INSERT INTO `resources` VALUES (131, 0, '农村与农村经济', '', 'fa fa-desktop', 1, '1', 3, '0', NULL);
INSERT INTO `resources` VALUES (132, 0, '农业技术装备', '', 'fa fa-desktop', 1, '1', 4, '0', NULL);
INSERT INTO `resources` VALUES (133, 0, '农村科技与教育', '', 'fa fa-desktop', 1, '1', 5, '0', NULL);
INSERT INTO `resources` VALUES (137, 131, '农业总产值', 'nyzcz.html', '', 2, '1', 1, '0', '数据录入');
INSERT INTO `resources` VALUES (138, 131, '生产中间消耗', 'nyscxh.html', '', 2, '1', 2, '0', '数据录入');
INSERT INTO `resources` VALUES (139, 131, '农村居民收入与支出', 'ncjm.html', '', 2, '1', 4, '0', '数据录入');
INSERT INTO `resources` VALUES (140, 131, '农产品进出口贸易', 'ncp.html', '', 2, '1', 5, '0', '数据录入');
INSERT INTO `resources` VALUES (141, 131, '汇总村级经济联合社', 'nylhs.html', '', 2, '1', 6, '0', '数据录入');
INSERT INTO `resources` VALUES (142, 131, '集体经济收益', 'nysy.html', '', 2, '1', 7, '0', '数据录入');
INSERT INTO `resources` VALUES (143, 131, '汇总农户数', 'nynhs.html', '', 2, '1', 8, '0', '数据录入');
INSERT INTO `resources` VALUES (144, 132, '农业机械年末拥有量', 'nyjx.html', '', 2, '1', 1, '0', '数据录入');
INSERT INTO `resources` VALUES (145, 132, '用电与农业化学化', 'nyyd.html', '', 2, '1', 2, '0', '数据录入');
INSERT INTO `resources` VALUES (146, 132, '农机社会化组织及人员', 'nyzbuser.html', '', 2, '1', 3, '0', '数据录入');
INSERT INTO `resources` VALUES (147, 132, '农业机械作业情况', 'nyzbzyqk.html', '', 2, '1', 4, '0', '数据录入');
INSERT INTO `resources` VALUES (148, 133, '专业技术协会', 'nckjzyjs.html', '', 2, '1', 1, '0', '数据录入');
INSERT INTO `resources` VALUES (149, 133, '科普示范基地', 'nckjsfjd.html', '', 2, '1', 2, '0', '数据录入');
INSERT INTO `resources` VALUES (150, 133, '科普示范区(村)', 'nckjsfq.html', '', 2, '1', 3, '0', '数据录入');
INSERT INTO `resources` VALUES (151, 133, '科普示范户', 'nckjsfh.html', '', 2, '1', 4, '0', '数据录入');
INSERT INTO `resources` VALUES (167, 131, '农业增加值', 'nyzjz.html', '', 2, '1', 3, '0', '数据录入');
INSERT INTO `resources` VALUES (168, 0, '畜牧业统计', '', 'fa fa-desktop', 1, '1', 6, '0', '');
INSERT INTO `resources` VALUES (169, 168, '年末存栏量', 'xmynmcl.html', '', 2, '1', 1, '0', '');
INSERT INTO `resources` VALUES (170, 168, '当年出栏量', 'xmydncl.html', '', 2, '1', 2, '0', '');
INSERT INTO `resources` VALUES (171, 168, '产品产量', 'xmycpcl.html', '', 2, '1', 3, '0', '');
INSERT INTO `resources` VALUES (172, 168, '畜牧饲料', 'xmysl.html', '', 2, '1', 4, '0', '');
INSERT INTO `resources` VALUES (173, 0, '种植业统计', '', 'fa fa-desktop', 1, '1', 5, '0', '');
INSERT INTO `resources` VALUES (174, 173, '粮食作物统计', 'lszwtj.html', '', 2, '1', 1, '0', '');
INSERT INTO `resources` VALUES (175, 173, '蔬菜类统计', 'zzyscl.html', '', 2, '1', 2, '0', '');
INSERT INTO `resources` VALUES (176, 173, '主要经济作物', 'zzyjjzw.html', '', 2, '1', 4, '0', '');
INSERT INTO `resources` VALUES (177, 173, '作物灾害统计', 'zzyzwzh.html', '', 2, '1', 5, '0', '');
INSERT INTO `resources` VALUES (178, 173, '农产品人均占有量', 'zzyncpzy.html', '', 2, '1', 6, '0', '');
INSERT INTO `resources` VALUES (179, 0, '渔业统计', '', 'fa fa-desktop', 1, '1', 7, '0', '');
INSERT INTO `resources` VALUES (180, 179, '海水养殖与捕捞', 'yyzbhsyzbl.html', '', 2, '1', 1, '0', '');
INSERT INTO `resources` VALUES (181, 179, '淡水养殖与捕捞', 'yyzbdsyzbl.html', '', 2, '1', 2, '0', '');
INSERT INTO `resources` VALUES (182, 173, '耕地面积', 'zzygdmj.html', '', 2, '1', 7, '0', '');
INSERT INTO `resources` VALUES (183, 179, '水产加工', 'yyscjg.html', '', 2, '1', 3, '0', '');
INSERT INTO `resources` VALUES (184, 179, '渔业从业人员', 'yyuser.html', '', 2, '1', 4, '0', '');
INSERT INTO `resources` VALUES (185, 173, '水果类统计', 'zzysg.html', '', 2, '1', 3, '0', '');
INSERT INTO `resources` VALUES (186, 1, '水果类别', 'fruit.html', '', 2, '1', 5, '0', '');

-- ----------------------------
-- Table structure for role
-- ----------------------------
DROP TABLE IF EXISTS `role`;
CREATE TABLE `role`  (
  `id` int(7) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `adduserid` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `content` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色描述',
  `level` varchar(2) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '级别',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of role
-- ----------------------------
INSERT INTO `role` VALUES (0, '超级管理员', '0', NULL, '0');
INSERT INTO `role` VALUES (1, '市级管理员', '1', '', '1');
INSERT INTO `role` VALUES (2, '11', '1', '', '');
INSERT INTO `role` VALUES (5, '1231d', '1', 'test124', '');

-- ----------------------------
-- Table structure for role_resources
-- ----------------------------
DROP TABLE IF EXISTS `role_resources`;
CREATE TABLE `role_resources`  (
  `roleid` int(7) NOT NULL COMMENT '角色id',
  `resourceid` int(7) NOT NULL COMMENT '资源id',
  PRIMARY KEY (`roleid`, `resourceid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色菜单权限' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of role_resources
-- ----------------------------
INSERT INTO `role_resources` VALUES (1, 1);
INSERT INTO `role_resources` VALUES (1, 2);
INSERT INTO `role_resources` VALUES (1, 3);
INSERT INTO `role_resources` VALUES (1, 91);
INSERT INTO `role_resources` VALUES (1, 98);
INSERT INTO `role_resources` VALUES (1, 114);
INSERT INTO `role_resources` VALUES (1, 129);
INSERT INTO `role_resources` VALUES (2, 98);
INSERT INTO `role_resources` VALUES (2, 114);
INSERT INTO `role_resources` VALUES (2, 129);
INSERT INTO `role_resources` VALUES (2, 131);
INSERT INTO `role_resources` VALUES (2, 132);
INSERT INTO `role_resources` VALUES (2, 133);
INSERT INTO `role_resources` VALUES (2, 137);
INSERT INTO `role_resources` VALUES (2, 138);
INSERT INTO `role_resources` VALUES (2, 139);
INSERT INTO `role_resources` VALUES (2, 140);
INSERT INTO `role_resources` VALUES (2, 141);
INSERT INTO `role_resources` VALUES (2, 142);
INSERT INTO `role_resources` VALUES (2, 143);
INSERT INTO `role_resources` VALUES (2, 144);
INSERT INTO `role_resources` VALUES (2, 145);
INSERT INTO `role_resources` VALUES (2, 146);
INSERT INTO `role_resources` VALUES (2, 147);
INSERT INTO `role_resources` VALUES (2, 148);
INSERT INTO `role_resources` VALUES (2, 149);
INSERT INTO `role_resources` VALUES (2, 150);
INSERT INTO `role_resources` VALUES (2, 151);
INSERT INTO `role_resources` VALUES (2, 167);
INSERT INTO `role_resources` VALUES (2, 168);
INSERT INTO `role_resources` VALUES (2, 169);
INSERT INTO `role_resources` VALUES (2, 170);
INSERT INTO `role_resources` VALUES (2, 171);
INSERT INTO `role_resources` VALUES (2, 172);
INSERT INTO `role_resources` VALUES (2, 173);
INSERT INTO `role_resources` VALUES (2, 174);
INSERT INTO `role_resources` VALUES (2, 175);
INSERT INTO `role_resources` VALUES (2, 176);
INSERT INTO `role_resources` VALUES (2, 177);
INSERT INTO `role_resources` VALUES (2, 178);
INSERT INTO `role_resources` VALUES (2, 179);
INSERT INTO `role_resources` VALUES (2, 180);
INSERT INTO `role_resources` VALUES (2, 181);
INSERT INTO `role_resources` VALUES (2, 182);
INSERT INTO `role_resources` VALUES (2, 183);
INSERT INTO `role_resources` VALUES (2, 184);
INSERT INTO `role_resources` VALUES (2, 185);

-- ----------------------------
-- Table structure for sys_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_log`;
CREATE TABLE `sys_log`  (
  `uuid` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `content` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '操作描述',
  `type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '操作类型：人员删除等',
  `addtime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `userid` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '操作人',
  `stutas` varchar(2) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '1' COMMENT '状态 1：成功，0：失败',
  `dataid` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `tablename` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`uuid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '日志表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of sys_log
-- ----------------------------
INSERT INTO `sys_log` VALUES ('027f7e15dc624559a5cb9399aa1f8647', '用户登录:duanliming', '登录', '2021-10-25 10:31:52', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('03b1461e392e417c815374c43b7d2c82', '用户登录:lionsoft', '登录', '2021-11-01 15:50:26', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('040e42afd0904673b623073f4b40af68', '操作人员:lionsoft', '角色修改', '2022-11-29 13:08:22', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('04b8ea7692ab45b9b04f7c523954db77', '操作人员:lionsoft', '角色修改', '2022-11-29 11:36:15', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('05b9365fe43340aebc71ce77d041e1d3', '用户登录:lionsoft', '登录', '2021-11-01 13:11:41', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('0686f4abade743dca6d9931aac2cf5ef', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:35:26', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('070eee11431849e686626fb295fd7a84', '用户登录:lionsoft', '登录', '2021-11-01 13:47:59', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('093cddf1e80a4c9d868c18fe563c95bc', '退出登录请求http://stage.huizhou.tydlxt.znxdcloud.com/api/user/logout返回结果:{\"msg\":\"退出失败\",\"data\":\"\",\"success\":false}', '退出登录', '2022-11-29 14:18:17', '0', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('0ac696ddb41847dba69ad1d37180a582', '用户登录:lionsoft', '登录', '2021-11-04 10:45:46', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('0c1884fe55874e369c40eeb15b4a7cfe', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:48:30', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('0dc4d80cd3c34c7e90e71cdc0fe7a4e0', 'lionsoft进行修改操作', '人员修改', '2022-11-29 11:33:18', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('0e468c6101e64fd1a28bbe5813a055e9', '操作人员:lionsoft', '角色修改', '2022-11-29 13:32:59', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('0e49c60279404c37b6c8bfbdfd329932', '用户登录:lionsoft', '登录', '2021-11-01 17:23:04', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('0e7ab44190e54021982cfb594a375925', '用户登录:lionsoft', '登录', '2021-11-05 10:46:41', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('0f235dff5983442fbb224e396398b60a', '用户登录:lionsoft', '登录', '2021-11-04 15:14:14', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('10f04cf2552049c9b6b09ccde2c2d348', 'lionsoft进行修改操作', '人员修改', '2022-11-29 11:32:59', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('11cd9b0c9c494837956b7795df24ad08', '操作人员:lionsoft', '角色修改', '2022-11-29 13:18:32', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1315f341d160437da3f8eb258da2240f', '用户登录:wmt', '登录', '2021-10-21 09:53:00', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1480aa735716445990137fe2a09a6aa6', '用户登录:lionsoft', '登录', '2021-10-26 15:03:39', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1745c07252eb458fa4e2434dbbf3da3c', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:31:09', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('17d963a5aae549b0bd827bbe6d375ba7', '用户登录:lionsoft', '登录', '2021-11-01 11:08:58', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1a70ffb2c6684b908f25ba342b855558', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:52:01', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1a713e22fcbe4bcfa9a3808e552e232d', '退出登录请求http://stage.huizhou.tydlxt.znxdcloud.com/api/user/logout返回结果:{\"msg\":\"退出失败\",\"data\":\"\",\"success\":false}', '退出登录', '2022-11-29 14:28:53', '0', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1a91e13ee0f94e009fddd54f812a4633', '用户登录:lionsoft', '登录', '2021-11-02 11:24:58', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1ab99b56fb6045d5a38b8d57a54b77f4', '操作人员:lionsoft', '角色修改', '2023-03-16 09:17:35', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1b39cc550d7e440881e55e7c2ac70ca1', '用户登录:lionsoft', '登录', '2021-11-05 09:26:16', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1bee8ba4b97b48d49a56276fca3e53e1', '用户登录:lionsoft', '登录', '2021-11-02 13:10:31', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1c21223b38dc42f49cd966abfafc0149', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:32:45', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1d4cd889c3d842daa170436dca50ecba', '用户登录:lionsoft', '登录', '2021-11-04 16:59:33', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1d615557dc5f47379c79bcde89008ae0', '用户登录:lionsoft', '登录', '2021-11-04 11:05:43', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('1f0075e5c57e4911a5cf6001cc8215de', '用户登录:lionsoft', '登录', '2023-03-16 09:14:32', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('20f841ef3b9c46a0949e51c5573e8037', '操作人员:lionsoft', '角色修改', '2022-11-29 13:07:37', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('21ad7abc502949cfb6a2f8ea15cc8243', '用户登录:lionsoft', '登录', '2021-11-01 15:48:11', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('22e2ed4d599144cabf539949b4935258', '用户登录:lionsoft', '登录', '2021-10-27 09:24:25', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('23b0207ceccf4549a1f7003c93636b85', '用户登录:lionsoft', '登录', '2021-11-02 14:23:20', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('24602dd0dec04d50ba8c835dbad0a089', '用户登录:lionsoft', '登录', '2021-10-29 16:28:04', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('24c66bf5a35b448b9644290cbd90cf6e', '操作人员:lionsoft', '角色添加', '2022-11-29 10:25:36', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('25421aa6d26e4c629e4da80e6d502aad', '操作人员:lionsoft', '角色修改', '2022-11-29 14:40:59', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('25950c5fe19d40c3b0cc1a5df185f084', '用户登录:lionsoft', '登录', '2021-11-02 10:14:32', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('2652f2456d33447a84d7cdc3611e0e2b', '用户登录:wmt', '登录', '2021-10-26 14:33:33', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('27434b0ed9784db0a3d60cde60de0d4a', '用户登录:wmt', '登录', '2021-10-28 13:32:46', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('2897cb5fdfd24f3bbd009ec1620ad894', '操作人员:lionsoft', '角色修改', '2022-11-29 13:36:52', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('28ea4bf88a264892873f1d58e711e72c', 'lionsoft进行修改操作', '人员修改', '2022-11-29 11:33:29', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('29a6ea13bb934e98b3e35f3db1293624', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:29:00', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('2bd7b5b76fe740389d8bc0a0a0f7a88b', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:09:07', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('2ca37850dcb24195aa1c6c0c3aec94db', '用户登录:lionsoft', '登录', '2021-11-01 16:02:42', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('2e7dd23a184b4acabc77685969f27a5b', '用户登录:lionsoft', '登录', '2021-11-01 17:20:12', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('2f14110a21324a1bb5ef2e3c680adc3e', '用户登录:lionsoft', '登录', '2021-11-01 16:37:12', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('2f1a112315ec41c4b0264798e23f2f99', '用户登录:lionsoft', '登录', '2021-11-02 10:42:32', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('2f218e39a8dc4a00a96a43e017f6d9b9', '操作人员:lionsoft', '角色修改', '2022-11-29 13:20:41', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('311f0d64089a43768f281b7700421790', '用户登录:wmt', '登录', '2021-10-30 10:21:31', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('314f1c75090b4efba4078383b5499458', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:54:48', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('323af4ce1bca4b2796ebe7d9510efba8', 'lionsoft对原节点名称进行修改,修改后节点名称为：惠城区', '组织架构节点名称修改', '2021-11-11 10:30:32', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('32b1fda351c94176953330c8e51ef083', '用户登录:lionsoft', '登录', '2021-11-04 08:52:27', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('32f542cafd4549ee968e02baddfa9064', '用户登录:wmt', '登录', '2021-11-04 15:04:41', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('34b37ce0a4484d9c8a0d34870d8e0b0c', '用户登录:lionsoft', '登录', '2021-11-02 11:01:58', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('3518ceec1f864a1a83a422e2f762c1f7', '用户登录:lionsoft', '登录', '2021-11-01 15:48:11', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('3577d745cb0547d6b1e57214c4b69d83', '用户登录:lionsoft', '登录', '2021-11-02 09:30:15', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('3620a908556a4658882cd71639bbf104', '用户登录:lionsoft', '登录', '2021-11-01 15:21:18', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('39010060c2e04197965deb7b39204c7f', '用户登录:lionsoft', '登录', '2021-10-25 16:09:52', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('391abd1e4ca14b41a844532ab65481f7', '用户登录:duanliming', '登录', '2021-11-05 11:18:20', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('3ca5fa5a1daa4dcfb1300c99f0d343dd', 'lionsoft进行节点新增，名称为：1', '组织架构节点新增', '2021-11-11 10:39:21', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('3d7d377c0b0041e0b7265098e7d6eea5', '用户登录:lionsoft', '登录', '2021-11-01 14:28:28', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('3eec3190e3ca4477b7826cecbf7cde3f', '用户登录:lionsoft', '登录', '2021-10-26 16:30:12', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('424248f94f424c7e8eb685be80d9f9f9', '用户登录:lionsoft', '登录', '2021-10-26 10:18:11', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('430c389e6d434fcaba5df4df83528668', '用户登录:lionsoft', '登录', '2021-11-04 10:39:51', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('43124dc9f81e4ca683af955f0ab8f4af', '用户登录:wmt', '登录', '2021-10-22 15:54:06', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('43b3719411c144949999a54e3d00e6c5', '用户登录:lionsoft', '登录', '2021-11-01 10:44:17', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('44f47c0690a4442aa548eee7dcf1704d', '用户登录:duanliming', '登录', '2021-11-04 13:33:57', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4584e33d3fb04bc5a94e08862bfe2b67', '用户登录:wmt', '登录', '2021-11-01 16:26:51', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('462058c363354ac18fc7181ed7b3e8fe', '用户登录:lionsoft', '登录', '2021-11-01 14:49:21', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('467f799eaea64c16a6fbb18e64aa0cc9', '操作人员:lionsoft', '角色修改', '2023-03-16 09:15:16', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('476d7004131b4c378e62c2952fd0beda', '操作人员:lionsoft', '角色修改', '2022-11-29 13:20:00', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4780cb4195b74fbaa678e3d869240b60', '用户登录:duanliming', '登录', '2021-10-29 15:40:22', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('488f0da1e8e24ae9bd3fb6431790bbed', '用户登录:lionsoft', '登录', '2021-11-02 09:48:51', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('495a0edb2bc840d88a5ee7a79a596e48', '用户登录:wmt', '登录', '2021-10-22 14:55:03', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('49bd20d6f4084aa8b3b1e4bd0c6a26ce', '用户登录:wmt', '登录', '2021-11-01 16:26:36', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4a840e6ca0184a79849514f46cc9f83d', '用户登录:lionsoft', '登录', '2021-11-01 14:21:59', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4bc19fbd7726481295a7f4134cc9d571', '用户登录:lionsoft', '登录', '2021-10-29 15:40:48', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4bf801dc4517456e96faa7c2b3302db5', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:50:47', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4c40cf5b0ab44edbafe6bbd6c3e33cf3', '用户登录:lionsoft', '登录', '2021-12-13 08:42:01', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4cc4e27553664a4ab42e4e67c29bd5ba', '用户登录:lionsoft', '登录', '2021-11-01 13:34:16', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4d965254d29d478ebbcc9b14c30a34d9', '用户登录:lionsoft', '登录', '2021-11-04 11:14:58', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4e37bb6b715344fa954ad5d511370e48', '用户登录:lionsoft', '登录', '2021-11-01 17:15:56', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('4e89a10d3e844b3f9b66f46133565fdf', '用户登录:lionsoft', '登录', '2021-11-02 10:27:13', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('50106b9a3baa421590b973bf5fb17121', '用户登录:lionsoft', '登录', '2021-11-02 10:05:01', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('506c07db716b46d0811949b0e85c795a', 'lionsoft对原节点名称进行修改,修改后节点名称为：惠州市', '组织架构节点名称修改', '2021-11-11 10:05:42', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('5077c040c02c4d1a93f34afa25575181', '用户登录:wmt', '登录', '2021-10-26 10:41:10', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('50c08e17714a47e8a696712207722420', '用户登录:lionsoft', '登录', '2021-10-29 09:11:31', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('5533b088bf1b41deb7929bdebd4ce5f9', '用户登录:duanliming', '登录', '2021-11-04 13:58:14', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('553f5ef9328a43e0acab22d16c33f8ea', '用户登录:wmt', '登录', '2021-10-26 11:11:31', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('56c0885667424ef8b5625a85133c8559', 'lionsoft对原节点名称进行修改,修改后节点名称为：惠州市', '组织架构节点名称修改', '2021-11-11 10:02:56', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('572d291c56444cbdad979bb765a04798', '用户登录:wmt', '登录', '2021-10-22 14:17:05', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('576562dbdc0e4797b76105e01db80832', '用户登录:lionsoft', '登录', '2021-11-04 10:28:45', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('58bac7e5d0894fdb8b2fee90c745e60e', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:52:14', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('58d91c54f14d482f9d5a0b04b706f8a3', '退出登录请求http://stage.huizhou.tydlxt.znxdcloud.com/api/user/logout返回结果:{\"msg\":\"退出失败\",\"data\":\"\",\"success\":false}', '退出登录', '2022-11-29 14:14:10', '0', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('59cdf22622a947b0920a91b859fe188f', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:31:16', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('5c557f5ecfbe4675928a56b84c6a9127', '用户登录:lionsoft', '登录', '2021-11-02 13:51:11', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('5c62c345c96d4dccbd8564a9ee42f0fc', '用户登录:lionsoft', '登录', '2021-11-02 09:35:24', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('5ca0afffa1b64384bc1a40291475b7fe', '操作人员:lionsoft', '角色修改', '2022-11-29 11:30:47', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('5e02fe02f61b4a66841c8e4f12bedb41', '用户登录:lionsoft', '登录', '2021-11-01 14:09:29', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('5e776f0ae5b64ee1835b0ea5a39afc86', '操作人员:lionsoft', '角色修改', '2022-11-29 13:32:54', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('5fb98327d3a84a2d91bc530c384849e1', '操作人员:lionsoft', '角色修改', '2022-11-29 14:42:22', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('6205f3c4b52c41139cfedd4ec44f62c7', '用户登录:lionsoft', '登录', '2022-11-29 14:35:25', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('63048caa787a4acb94cdc4afb39b8fdd', '用户登录:wmt', '登录', '2021-10-30 09:30:16', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('645856af71854aa9843c7cf43c432440', '用户登录:duanliming', '登录', '2021-10-22 08:32:30', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('66aa5067034b4dc8b26b9e857c177df7', '用户登录:wmt', '登录', '2021-11-01 17:17:09', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('6720ea7de3ae45c1a80f8b04e0a68f10', '用户登录:wmt', '登录', '2021-10-22 14:26:13', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('672d0b20c9c04d2bbeece53cb0719091', '用户登录:lionsoft', '登录', '2021-11-01 11:08:01', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('68349000636c49478cfed7f7fb52143c', '用户登录:wmt', '登录', '2021-10-26 16:29:55', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('6983349d45bd440398eb61f068495c19', '用户登录:lionsoft', '登录', '2021-11-01 13:29:11', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('6b3780753a7a4fd3bc0728c983daf636', '用户登录:lionsoft', '登录', '2021-11-01 13:28:52', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('6eb2cdd57ac94b04a7a4269f91d19c1a', '用户登录:lionsoft', '登录', '2021-11-01 14:15:56', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('713f233d66a841d8ac878cc5f49e784d', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:28:17', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('7216da002d8d4711b7b93b69eec3dacd', '用户登录:lionsoft', '登录', '2021-11-02 11:20:38', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('7388b8ac60a44ace9095d63e48113aff', 'lionsoft对原节点名称进行修改,修改后节点名称为：惠州市', '组织架构节点名称修改', '2021-11-11 10:08:14', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('742b8faa62c94d249a5b9ef16351d8d1', '用户登录:wmt', '登录', '2021-10-30 09:13:28', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('74308847dc5b4c38b33b3b1b03c98188', '用户登录:wmt', '登录', '2021-10-28 13:12:30', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('767fbfffacfb41b1a8f6503420dd5bf0', '操作人员:lionsoft', '角色修改', '2022-11-29 10:45:07', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('769b1e9abe8c45189d898666787fb468', 'lionsoft进行修改操作', '人员修改', '2022-11-29 14:36:23', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('798d42c5a8934904986655f7d394af00', '用户登录:lionsoft', '登录', '2021-11-02 10:26:29', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('7e25293785914543bbc58194714563a6', '操作人员:lionsoft', '角色修改', '2022-11-29 13:22:59', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('7ec4bd5ec1b349f99b5f30fa3643bd71', '操作人员:lionsoft', '角色修改', '2022-11-29 11:31:27', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('8019babc256d48f2abe936db0c107016', 'lionsoft对原节点名称进行修改,修改后节点名称为：龙门县', '组织架构节点名称修改', '2021-11-11 10:30:08', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('81a21fc0d68a48688ea2266fe893e5fe', '用户登录:lionsoft', '登录', '2021-11-04 11:20:10', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('820d1148b4744a69b23020c8aa5b78f5', '用户登录:lionsoft', '登录', '2021-11-04 16:08:21', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('824ba419f3f54de791aa6c77a64caf85', '用户登录:lionsoft', '登录', '2021-11-01 16:27:11', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('83035a1f698c4f2ab2fcfae750acf3da', '用户登录:wmt', '登录', '2021-10-22 13:27:34', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('832b1436616f4f30a9a7c491e29b842e', 'lionsoft对原节点名称进行修改,修改后节点名称为：惠州市', '组织架构节点名称修改', '2021-11-11 10:08:25', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('833e428cb4aa48d684de762cd1a8d9c7', '用户登录:lionsoft', '登录', '2021-10-28 08:35:46', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('867423b54fe5418e88536d313196bae1', '用户登录:duanliming', '登录', '2021-10-21 10:39:45', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('892fb8fb944e4a10acfb1f1bb365f0b2', '用户登录:lionsoft', '登录', '2021-10-26 09:58:46', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('8ac2ecc70eb94b31906e003a0536bc5e', 'lionsoft对原节点名称进行修改,修改后节点名称为：仲恺区', '组织架构节点名称修改', '2021-11-11 10:30:43', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('8c026f74c01a4b57a61a8584921a8cb1', 'lionsoft对原节点名称进行修改,修改后节点名称为：惠阳区', '组织架构节点名称修改', '2021-11-11 10:30:54', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('8c3828048fad4671b628f427470c97c1', '用户登录:wmt', '登录', '2021-11-01 16:28:28', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('8c9470893ca6465cbde2149bfef8bee4', '用户登录:lionsoft', '登录', '2021-10-29 09:52:43', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('8d85bbacf6c34121b65f10649a165308', 'duanliming对原节点名称进行修改,修改后节点名称为：龙门县', '组织架构节点名称修改', '2021-10-22 08:55:54', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('8e018c9126f4449b92480137e2d68c44', '用户登录:lionsoft', '登录', '2021-10-28 11:27:24', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('902eb25439f548d4bf76e0f0cf80cbe2', 'lionsoft进行修改操作', '人员修改', '2022-11-29 10:45:58', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('92af4db8faab45838e88508d29af6884', '用户登录:duanliming', '登录', '2021-11-05 13:05:24', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('938278a914274bf3835f797124879e97', '操作人员:lionsoft', '角色修改', '2022-11-29 13:26:30', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('93c5fe532f7544b08859a4addf5f8692', '操作人员:lionsoft', '角色修改', '2022-11-29 13:35:13', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('962ab99265124b9596dc5099be544337', '用户登录:lionsoft', '登录', '2021-11-01 13:49:19', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('96d2f4b485be4c0cad773592f1a91875', '用户登录:lionsoft', '登录', '2021-11-02 10:23:41', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('972f50df1dda40f6b10ca9fc83c3209f', '用户登录:lionsoft', '登录', '2021-11-11 15:36:53', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('97c8eff20f9343dab66474ed060f571b', '用户登录:lionsoft', '登录', '2021-11-01 17:23:02', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('97cb6ac547cc407aa298a499b0d0aedd', '用户登录:lionsoft', '登录', '2021-11-01 11:09:44', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('9bdd86789b094957b68c94f0f628c24c', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:45:44', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('9c025eadb9c548b69e8ebbbf1489064d', '用户登录:lionsoft', '登录', '2021-11-01 13:52:35', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('9d2c578635b141b3a5a33534eb8b2481', '用户登录:wmt', '登录', '2021-10-25 14:42:12', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('9fcf505dad8b40989a6dfc05bddd2c8b', '用户登录:lionsoft', '登录', '2021-11-02 11:03:55', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('a0fac3187110486d81e38e4b24601f1a', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:08:48', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('a230c63cccc34cfb9e3287319a76733c', '用户登录:lionsoft', '登录', '2021-11-04 10:47:35', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('a37fa3fa159448e0b876a015c9838bc5', '用户登录:wmt', '登录', '2021-10-26 15:13:33', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('a4177bcc6f524f979355f3e01fc63b05', 'lionsoft对原节点名称进行修改,修改后节点名称为：惠州市', '组织架构节点名称修改', '2021-11-11 10:29:54', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('a66a3066e75347a697ed1474f6fb5fcb', '用户登录:lionsoft', '登录', '2021-11-05 08:46:58', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('a7785a2a5e524a5ebee2dc18813b59e6', '用户登录:lionsoft', '登录', '2021-11-01 17:16:59', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('a82b719f1ea34117822d4cf9b349883c', '用户登录:lionsoft', '登录', '2021-11-01 08:56:36', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('a90c9a569477494b841a7ef1637c3b0e', '用户登录:lionsoft', '登录', '2021-11-01 11:11:00', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('aa5a21e7160c4dbcba37f69309862fbb', '用户登录:duanliming', '登录', '2021-11-04 09:54:01', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ab014702590a48f982e142bb84c2848d', '用户登录:wmt', '登录', '2021-11-05 09:40:55', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ab79ab4352864420910904e920667e7d', '用户登录:lionsoft', '登录', '2021-11-01 10:50:57', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ac262dc3c2f7497c90ca5b6f731603b4', '用户登录:lionsoft', '登录', '2022-11-29 14:14:23', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ac4a6d5ea1a14c2b84b2d8df0ad7184f', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:51:42', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ada5528f4f32465d808a46381e9d1824', '用户登录:lionsoft', '登录', '2021-11-01 13:30:34', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('afd4417aa2c649f9be4713a321d1d693', 'lionsoft对原节点名称进行修改,修改后节点名称为：惠东县', '组织架构节点名称修改', '2021-11-11 10:36:48', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('b0bcabebaa8e483b9a0df92ed7007f40', '用户登录:lionsoft', '登录', '2021-11-02 08:34:39', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('b202fae280ea4fac82fd84e2d1ac0838', 'lionsoft对原节点名称进行修改,修改后节点名称为：大亚湾区', '组织架构节点名称修改', '2021-11-11 10:36:57', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('b32ffe9edda740a68c00086febb4f403', 'lionsoft对原节点名称进行修改,修改后节点名称为：博罗县', '组织架构节点名称修改', '2021-11-11 10:30:20', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('b50be4b9cff54058be9d6c0f30fcb68b', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:26:54', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ba60f60b4ef54cbaba01c1508d9ffd27', '用户登录:wmt', '登录', '2021-10-28 14:19:48', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ba6d61857c474206a6e3116c4b7fdd32', '用户登录:lionsoft', '登录', '2021-11-05 13:10:43', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('baa5ea86baf94ea388afd1e742f45016', '用户登录:wmt', '登录', '2021-10-22 13:16:20', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('bb55d514cff74efba85f0ccfebdd6250', '用户登录:lionsoft', '登录', '2021-10-29 14:05:53', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('bbaa096c3200494a8c6f670d23955dc8', '用户登录:lionsoft', '登录', '2022-11-29 14:18:25', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('bc44e0e92de948178933c1267e27f0e0', '操作人员:lionsoft', '角色修改', '2022-11-29 11:30:38', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('bd31ea6b16fb4831a8f0f83a0644bca3', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:52:49', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('bdc0b9a3fb174860b84cff536fb3fcf5', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:52:41', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('bf74c1b1cca4468db98601868618d790', '用户登录:lionsoft', '登录', '2021-11-01 10:44:17', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c0699530d08e4db08a144554af8d0f73', '用户登录:lionsoft', '登录', '2022-02-10 14:55:56', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c0db90a8a6bb43ef8ae138c45da4b9fc', '操作人员:lionsoft', '角色添加', '2022-11-29 11:30:25', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c13793d6dfba4deaa64e5c8c9d5e6776', '用户登录:duanliming', '登录', '2021-11-05 09:27:45', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c2e3accd9e9a45d69d52ad5e6b822ddc', 'lionsoft进行了人员添加，姓名为王梦太手机号为:15065120281', '人员添加', '2021-10-21 09:52:49', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c39fe43d6a1147ce9af9732f664300de', '用户登录:wmt', '登录', '2021-10-26 14:23:50', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c4fc5ebd36cc40b8b64ef03441fc1297', 'lionsoft进行修改操作', '人员修改', '2022-11-29 10:46:02', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c663a81a58614d0aaa7ffdc04b1e29c3', 'lionsoft对0108该节点进行删除', '组织机构节点删除', '2021-11-11 10:39:27', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c72c2c3c84434fcabe335d6dca930968', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:16:14', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c89181f5474b41f3857654f1b4b5d136', '用户登录:duanliming', '登录', '2021-10-21 15:33:26', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c90ffd12d0ad4d028ff6435aa76c98cf', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:18:15', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c9e9046753084930973cf28843b5437b', '用户登录:lionsoft', '登录', '2021-11-04 11:24:24', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('c9fadbf9869646f9abed3c95f375e3e3', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:14:28', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cb81114d052648b6a3b23a26e45c9569', '用户登录:lionsoft', '登录', '2021-11-01 10:52:03', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cb833ff4f0dc466a841fc26d4c078ca4', '用户登录:lionsoft', '登录', '2021-10-21 16:46:17', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cbc4a15259ec4b51b60f8cc9e7a8a4e9', '用户登录:lionsoft', '登录', '2021-11-04 16:52:10', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cc38dc1eff044c30aebce904dad10e75', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:50:55', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cc8a6e5dc7e24869934686ae79a5265e', '用户登录:lionsoft', '登录', '2021-11-02 11:06:56', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cc8afd5c38ca46f7a77a864ae8d75fa2', '操作人员:lionsoft', '角色修改', '2022-11-29 11:31:09', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cd9c562bcb5c4dfba321f6eea259f7af', '操作人员:lionsoft', '角色修改', '2022-11-29 13:33:18', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ce453a20b7b741339bcfeef0ebd22e34', '鐢ㄦ埛鐧诲綍:duanliming', '鐧诲綍', '2021-10-22 15:38:47', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ceb0389bda3c4bc492a67c2ff0d1c308', '用户登录:lionsoft', '登录', '2021-10-28 10:20:29', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cec33d04b5764e3898e482959ee560df', '用户登录:lionsoft', '登录', '2021-11-04 16:32:52', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('cf70f5d9f5b5414ab80ca65a00610141', 'lionsoft进行修改操作', '人员修改', '2022-11-29 14:00:47', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d21ba1cde6f743dcabf6370ac18d05f5', '用户登录:lionsoft', '登录', '2021-11-02 09:25:41', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d2aeb38cd65b42d39a583001b961916e', '用户登录:lionsoft', '登录', '2021-11-02 10:23:10', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d4626ac65068401fb0a6c10abaad2690', '用户登录:lionsoft', '登录', '2022-11-29 09:59:00', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d4cd2ff529de44bfb627b3097803ffe7', '用户登录:wmt', '登录', '2021-10-25 16:33:00', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d69762a5ae3f410eb6d6bfa41eab95ca', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:51:37', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d7ae78048fe34ef8862fce7746854224', '用户登录:lionsoft', '登录', '2021-11-02 13:19:15', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d8b25e87ca834be19fb77ddcbf82e460', '用户登录:lionsoft', '登录', '2021-11-01 09:02:12', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d8d4945a595e48f6ad245f24604a9aa7', '用户登录:lionsoft', '登录', '2021-11-01 09:13:43', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('d99caa2db7084720947cc978794d019a', '用户登录:lionsoft', '登录', '2021-11-01 13:55:23', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('da15c0baa11944ff9f183ff2cc7c7329', '用户登录:lionsoft', '登录', '2021-10-26 14:23:12', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('dbc2d0d4a5124992aac2ab30952a7d2a', '用户登录:lionsoft', '登录', '2021-10-26 16:42:51', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('dc053b1f6f6d448aa6a182c41dd46f65', '用户登录:wmt', '登录', '2021-10-22 15:28:33', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('dc56948e608f481285e86ce94c6e850b', '操作人员:lionsoft', '角色修改', '2022-11-29 14:39:41', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('dcaa9e017ff64409a6505e051a69c03e', '操作人员:lionsoft', '角色修改', '2022-11-29 13:45:20', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('dd0dc570ae96481d8787e19f09541479', '用户登录:lionsoft', '登录', '2021-11-02 14:09:37', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('df56081395e2472b99341db7a2be0715', '用户登录:lionsoft', '登录', '2021-11-11 09:48:33', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e14b8c49e46244ca8ec077fcc584fa7b', '操作人员:lionsoft', '角色修改', '2022-11-29 14:42:50', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e2ee3f911f59414ba1159c48b2ab2731', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:51:32', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e3973cfa4ba5493e8f355c99b36391ed', '用户登录:lionsoft', '登录', '2021-11-05 13:25:32', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e41e1d646f4b49529f6c201dd18d6379', '用户登录:lionsoft', '登录', '2021-11-02 10:39:27', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e569433a7eca4b42b64aac8f2bbe5a16', '用户登录:wmt', '登录', '2021-10-25 16:30:48', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e62321a3a400497b92eaa76dbc0d5cdb', '用户登录:lionsoft', '登录', '2021-11-04 16:53:01', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e6ced9b06c7c48c5a1a07cd9bb0d7bda', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:46:26', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e70de85ed8bb48b0a5e5d5a6df9ec1c6', '用户登录:lionsoft', '登录', '2021-10-29 14:10:30', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e8234879d4a048f0a0fb2e302bdb9a87', '操作人员:lionsoft', '角色添加', '2022-11-29 10:26:17', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e896f96b91ba4df3800f4c4cc3202de3', '用户登录:duanliming', '登录', '2021-11-04 09:47:34', '207', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e91418e457a84558b8de5dcb5661cbff', '用户登录:wmt', '登录', '2021-10-26 16:42:35', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('e9f73f6df6ab46709d454763887a6b58', 'lionsoft进行修改操作', '人员修改', '2022-11-29 13:09:51', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ea82d63d796d4b74996383503ef14ea8', '操作人员:lionsoft', '角色修改', '2022-11-29 14:38:53', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('eaa386b2fda246928d1ee6f03cf7eb95', '用户登录:wmt', '登录', '2021-10-30 10:39:39', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('eb78e8dfb27644ceb1805c6415cb5370', '用户登录:wmt', '登录', '2021-10-26 15:04:15', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('eb822dad06f9449c9e29dc74903c56b1', '操作人员:lionsoft', '角色修改', '2022-11-29 10:25:50', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('eb964aea4b1a4e8ca1650b45eb2b52c6', '用户登录:lionsoft', '登录', '2021-11-02 13:07:28', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('ed8e3a3750394721990676e98c41596d', '用户登录:lionsoft', '登录', '2021-10-26 10:38:13', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('edf7738e4e574dba8428b96e0c9f072d', '用户登录:lionsoft', '登录', '2021-10-21 10:38:37', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('f0e41dde53a1437c939e36ac1ab12cd9', '用户登录:lionsoft', '登录', '2021-11-01 14:16:09', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('f27acd863ea34cc3ba12d2243fd37322', '操作人员:lionsoft', '角色修改', '2022-11-29 11:35:54', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('f5a2f81abad64636b0da76a9f251cf14', '用户登录:wmt', '登录', '2021-10-21 14:30:39', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('f8aa99b38e0f4288a756e74aa139de49', '用户登录:lionsoft', '登录', '2021-11-02 11:21:52', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('fb2463e1634e4602bd256162f24deeb5', '用户登录:lionsoft', '登录', '2021-11-02 13:56:24', '1', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('fdc88c20711c458c969b7380bc5ec924', '用户登录:wmt', '登录', '2021-10-25 10:21:15', '208', '1', NULL, NULL);
INSERT INTO `sys_log` VALUES ('fe53866e08e341a78870a2bef8bf98f4', '用户登录:lionsoft', '登录', '2021-11-01 16:31:12', '1', '1', NULL, NULL);

-- ----------------------------
-- Table structure for sys_login
-- ----------------------------
DROP TABLE IF EXISTS `sys_login`;
CREATE TABLE `sys_login`  (
  `cookie` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `userid` int(11) NOT NULL,
  `logintime` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`cookie`, `logintime`, `userid`) USING BTREE,
  INDEX `userid`(`userid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户登录缓存表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of sys_login
-- ----------------------------
INSERT INTO `sys_login` VALUES ('62c3775d247cd2796897c0fed50cca4d', 1, '2023-03-16 09:14:32568');
INSERT INTO `sys_login` VALUES ('24d0127ab417599e73d1493a3837707e', 207, '2021-11-05 13:05:24292');
INSERT INTO `sys_login` VALUES ('8c37dafb8c4a2c8a23ae9c0b6bb3302d', 207, '2021-11-05 11:18:20319');
INSERT INTO `sys_login` VALUES ('b3e61cb9a602c5eb7cee9fcf44bb858e', 207, '2021-11-05 09:27:45612');
INSERT INTO `sys_login` VALUES ('9feb550e4eb8c8cfab3590168347e5ae', 208, '2021-11-05 09:40:55097');

-- ----------------------------
-- Table structure for xmy_cpcl
-- ----------------------------
DROP TABLE IF EXISTS `xmy_cpcl`;
CREATE TABLE `xmy_cpcl`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `zr` decimal(20, 2) NULL DEFAULT NULL COMMENT '猪肉产量，单位 吨',
  `nr` decimal(20, 2) NULL DEFAULT NULL COMMENT '牛肉产量',
  `yr` decimal(20, 2) NULL DEFAULT NULL COMMENT '羊肉产量',
  `jqr` decimal(20, 2) NULL DEFAULT NULL COMMENT '家禽肉产量',
  `nl` decimal(20, 2) NULL DEFAULT NULL COMMENT '奶类产量',
  `ql` decimal(20, 2) NULL DEFAULT NULL COMMENT '禽蛋产量',
  `hj` decimal(20, 2) NULL DEFAULT NULL COMMENT '合计',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '产品产量' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of xmy_cpcl
-- ----------------------------
INSERT INTO `xmy_cpcl` VALUES (6, '0101', '2020', 1.00, 2.00, 3.00, 4.44, 5.67, 6.66, 22.77, '2021-10-26 13:44:35', '1', '2021-10-26 13:45:04', '1');
INSERT INTO `xmy_cpcl` VALUES (7, '0101', '2021', 1.00, 4.00, 2.00, 56.00, 3.00, 6.00, 72.00, '2021-10-26 13:45:12', '1', '2021-10-26 13:45:37', '1');
INSERT INTO `xmy_cpcl` VALUES (8, '0101', '2017', 1.00, 4.00, 2.00, 56.00, 3.00, 6.00, 72.00, '2021-10-26 13:53:29', '1', '', '');
INSERT INTO `xmy_cpcl` VALUES (9, '0101', '2018', 1.00, 2.00, 3.00, 4.44, 5.67, 6.66, 22.77, '2021-10-26 13:53:29', '1', '', '');
INSERT INTO `xmy_cpcl` VALUES (10, '0101', '2015', 0.00, 0.00, 0.00, 2.00, 0.00, 0.00, 2.00, '2021-11-04 15:42:20', '207', '', '');

-- ----------------------------
-- Table structure for xmy_dncl
-- ----------------------------
DROP TABLE IF EXISTS `xmy_dncl`;
CREATE TABLE `xmy_dncl`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `zs` decimal(20, 2) NULL DEFAULT NULL COMMENT '猪当年出栏量，单位 万头',
  `ns` decimal(20, 2) NULL DEFAULT NULL COMMENT '出售和自宰的肉用牛当年出栏量',
  `jqs` decimal(20, 2) NULL DEFAULT NULL COMMENT '出售和自宰的活家禽当年出栏量',
  `hj` decimal(20, 2) NULL DEFAULT NULL COMMENT '合计',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '当年出栏量' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of xmy_dncl
-- ----------------------------
INSERT INTO `xmy_dncl` VALUES (1, '0101', '2021', 2.34, 1.25, 7.78, 11.37, '2021-10-22 15:43:53', '207', '2021-10-26 10:08:38', '1');
INSERT INTO `xmy_dncl` VALUES (7, '0101', '2016', 0.00, 0.00, 0.00, 0.00, '2021-10-26 10:13:02', '1', '', '');
INSERT INTO `xmy_dncl` VALUES (8, '0101', '2017', 2.34, 1.25, 7.78, 11.37, '2021-10-26 10:13:02', '1', '', '');
INSERT INTO `xmy_dncl` VALUES (9, '0103', '2021', 2.34, 1.25, 7.78, 11.37, '2021-11-05 14:28:40', '1', '', '');
INSERT INTO `xmy_dncl` VALUES (10, '0103', '2017', 2.34, 1.25, 7.78, 11.37, '2021-11-05 14:28:40', '1', '', '');
INSERT INTO `xmy_dncl` VALUES (11, '0103', '2016', 0.00, 0.00, 0.00, 0.00, '2021-11-05 14:28:40', '1', '', '');

-- ----------------------------
-- Table structure for xmy_nmcl
-- ----------------------------
DROP TABLE IF EXISTS `xmy_nmcl`;
CREATE TABLE `xmy_nmcl`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `zs` decimal(20, 2) NULL DEFAULT NULL COMMENT '猪年末存栏量，单位 万头',
  `ns` decimal(20, 2) NULL DEFAULT NULL COMMENT '牛',
  `jqs` decimal(20, 2) NULL DEFAULT NULL COMMENT '家禽',
  `hj` decimal(20, 2) NULL DEFAULT NULL COMMENT '合计',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '年末存栏量' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of xmy_nmcl
-- ----------------------------
INSERT INTO `xmy_nmcl` VALUES (8, '01', '2021', 1.23, 1.25, 2.45, 4.93, '2021-10-26 10:08:10', '1', '', '');

-- ----------------------------
-- Table structure for xmy_sl
-- ----------------------------
DROP TABLE IF EXISTS `xmy_sl`;
CREATE TABLE `xmy_sl`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `zsl` decimal(20, 2) NULL DEFAULT NULL COMMENT '猪饲料，单位 吨',
  `nsl` decimal(20, 2) NULL DEFAULT NULL COMMENT '牛',
  `jqsl` decimal(20, 2) NULL DEFAULT NULL COMMENT '家禽',
  `hj` decimal(20, 2) NULL DEFAULT NULL COMMENT '合计',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '畜牧饲料' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of xmy_sl
-- ----------------------------
INSERT INTO `xmy_sl` VALUES (7, '0101', '2021', 1.00, 2.00, 3.33, 6.33, '2021-10-26 13:54:27', '1', '2021-10-26 13:54:40', '1');
INSERT INTO `xmy_sl` VALUES (8, '0101', '2018', 0.00, 0.00, 0.00, 0.00, '2021-10-26 13:55:36', '1', '', '');
INSERT INTO `xmy_sl` VALUES (9, '0101', '2017', 1.00, 2.00, 3.33, 6.33, '2021-10-26 13:55:36', '1', '', '');

-- ----------------------------
-- Table structure for yy_scjg
-- ----------------------------
DROP TABLE IF EXISTS `yy_scjg`;
CREATE TABLE `yy_scjg`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `qys` int(11) NULL DEFAULT NULL COMMENT '水产加工企业数量',
  `zl` decimal(20, 2) NULL DEFAULT NULL COMMENT '水产加工总量',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '水产加工' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of yy_scjg
-- ----------------------------
INSERT INTO `yy_scjg` VALUES (18, '0101', '2020', 4, 5.55, '2021-10-27 10:22:35', '1', '2021-10-27 10:23:16', '1');
INSERT INTO `yy_scjg` VALUES (19, '0101', '2021', 1, 2.00, '2021-10-27 10:23:07', '1', '', '');
INSERT INTO `yy_scjg` VALUES (20, '0101', '2019', 6, 7.00, '2021-10-27 10:24:30', '1', '', '');
INSERT INTO `yy_scjg` VALUES (21, '0101', '2018', 8, 9.00, '2021-10-27 10:24:30', '1', '', '');

-- ----------------------------
-- Table structure for yy_user
-- ----------------------------
DROP TABLE IF EXISTS `yy_user`;
CREATE TABLE `yy_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `yyx` int(11) NULL DEFAULT NULL COMMENT '渔业乡',
  `yyc` int(11) NULL DEFAULT NULL COMMENT '渔业村',
  `yyh` int(11) NULL DEFAULT NULL COMMENT '渔业户',
  `yyr` int(11) NULL DEFAULT NULL COMMENT '渔业人口',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '专业技术协会' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of yy_user
-- ----------------------------
INSERT INTO `yy_user` VALUES (18, '0101', '2021', 5, 6, 7, 11, '2021-10-27 11:09:16', '1', '2021-10-27 11:10:35', '1');
INSERT INTO `yy_user` VALUES (19, '0101', '2020', 1, 2, 3, 9, '2021-10-27 11:10:27', '1', '', '');
INSERT INTO `yy_user` VALUES (20, '0103', '2021', 5, 6, 7, 11, '2021-11-05 14:42:42', '1', '', '');
INSERT INTO `yy_user` VALUES (21, '0103', '2020', 1, 2, 3, 9, '2021-11-05 14:42:42', '1', '', '');

-- ----------------------------
-- Table structure for yyzb_dsyzbl
-- ----------------------------
DROP TABLE IF EXISTS `yyzb_dsyzbl`;
CREATE TABLE `yyzb_dsyzbl`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门',
  `ylyz` double(20, 2) NULL DEFAULT NULL COMMENT '鱼类淡水养殖量',
  `ylbl` double(20, 2) NULL DEFAULT NULL COMMENT '鱼类淡水捕捞量',
  `ylyzmj` double(20, 2) NULL DEFAULT NULL COMMENT '鱼类养殖面积',
  `jkyz` double(20, 2) NULL DEFAULT NULL COMMENT '甲壳类淡水养殖量',
  `jkbl` double(20, 2) NULL DEFAULT NULL COMMENT '甲壳类淡水捕捞量',
  `jkyzmj` double(20, 2) NULL DEFAULT NULL COMMENT '甲壳类养殖面积',
  `blyz` double(20, 2) NULL DEFAULT NULL COMMENT '贝类淡水养殖量',
  `blbl` double(20, 2) NULL DEFAULT NULL COMMENT '贝类淡水捕捞量',
  `blyzmj` double(20, 2) NULL DEFAULT NULL COMMENT '贝类养殖面积',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建时间',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新时间',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新人员',
  `zyz` double(20, 2) NULL DEFAULT NULL COMMENT '海水养殖总量',
  `zbl` double(20, 2) NULL DEFAULT NULL COMMENT '海水捕捞总量',
  `zyzmj` double(20, 2) NULL DEFAULT NULL COMMENT '养殖面积总量',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '淡水养殖与捕捞' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of yyzb_dsyzbl
-- ----------------------------
INSERT INTO `yyzb_dsyzbl` VALUES (2, '2019', '0103', 11.00, 22.00, 33.00, 22.00, 21.00, 12.00, 23.00, 12.00, 13.00, '2021-10-26 16:43:17', '208', '2021-10-26 16:43:21', '208', 56.00, 55.00, 58.00);
INSERT INTO `yyzb_dsyzbl` VALUES (3, '2021', '0103', 1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, '2021-10-26 16:43:32', '208', '', '', 12.00, 15.00, 18.00);
INSERT INTO `yyzb_dsyzbl` VALUES (4, '2021', '0107', 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, '2021-11-05 14:57:08', '1', '', '', 1.00, 1.00, 1.00);

-- ----------------------------
-- Table structure for yyzb_hsyzbl
-- ----------------------------
DROP TABLE IF EXISTS `yyzb_hsyzbl`;
CREATE TABLE `yyzb_hsyzbl`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门',
  `ylyz` double(20, 2) NULL DEFAULT NULL COMMENT '鱼类海水养殖量',
  `ylbl` double(20, 2) NULL DEFAULT NULL COMMENT '鱼类海水捕捞量',
  `ylyzmj` double(20, 2) NULL DEFAULT NULL COMMENT '鱼类养殖面积',
  `jkyz` double(20, 2) NULL DEFAULT NULL COMMENT '甲壳类海水养殖量',
  `jkbl` double(20, 2) NULL DEFAULT NULL COMMENT '甲壳类海水捕捞量',
  `jkyzmj` double(20, 2) NULL DEFAULT NULL COMMENT '甲壳类养殖面积',
  `blyz` double(20, 2) NULL DEFAULT NULL COMMENT '贝类海水养殖量',
  `blbl` double(20, 2) NULL DEFAULT NULL COMMENT '贝类海水捕捞量',
  `blyzmj` double(20, 2) NULL DEFAULT NULL COMMENT '贝类养殖面积',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建时间',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新时间',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新人员',
  `zyz` double(20, 2) NULL DEFAULT NULL COMMENT '海水养殖总量',
  `zbl` double(20, 2) NULL DEFAULT NULL COMMENT '海水捕捞总量',
  `zyzmj` double(20, 2) NULL DEFAULT NULL COMMENT '养殖面积总量',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '海水养殖与捕捞' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of yyzb_hsyzbl
-- ----------------------------
INSERT INTO `yyzb_hsyzbl` VALUES (1, '2021', '0103', 11.00, 22.00, 33.00, 22.00, 21.00, 12.00, 23.00, 12.00, 13.00, '2021-10-26 16:32:07', '208', '2021-10-26 16:33:54', '208', 56.00, 55.00, 58.00);
INSERT INTO `yyzb_hsyzbl` VALUES (3, '2019', '0103', 11.00, 22.00, 33.00, 22.00, 21.00, 12.00, 23.00, 12.00, 13.00, '2021-10-26 16:36:04', '208', '', '', 56.00, 55.00, 58.00);
INSERT INTO `yyzb_hsyzbl` VALUES (4, '2021', '0107', 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, '2021-11-05 14:54:42', '1', '', '', 1.00, 1.00, 1.00);

-- ----------------------------
-- Table structure for zzy_gdmj
-- ----------------------------
DROP TABLE IF EXISTS `zzy_gdmj`;
CREATE TABLE `zzy_gdmj`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `ncmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '年初实有耕地面积\r\n，单位：亩',
  `nmmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '年末耕地保有量面积',
  `stmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '水田实有耕地面积',
  `sjtmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '水浇田实有耕地面积',
  `hdmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '旱地实有耕地面积',
  `zjmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '年内增加耕地面积',
  `jsmj` decimal(20, 2) NULL DEFAULT NULL COMMENT '年内减少耕地面积',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 20 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '耕地面积' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of zzy_gdmj
-- ----------------------------
INSERT INTO `zzy_gdmj` VALUES (14, '0101', '2020', 1.00, 4.00, 2.00, 5.00, 3.00, 6.00, 7.00, '2021-10-26 16:23:56', '1', '2021-10-27 09:58:18', '1');
INSERT INTO `zzy_gdmj` VALUES (17, '0101', '2019', 1.00, 2.00, 3.00, 4.44, 5.55, 6.66, 7.77, '2021-10-27 09:57:54', '1', '2021-10-27 09:58:09', '1');
INSERT INTO `zzy_gdmj` VALUES (18, '0101', '2017', 1.00, 4.00, 2.00, 5.00, 3.00, 6.00, 7.00, '2021-10-27 10:01:28', '1', '', '');
INSERT INTO `zzy_gdmj` VALUES (19, '0101', '2018', 1.00, 2.00, 3.00, 4.44, 5.55, 6.66, 7.77, '2021-10-27 10:01:28', '1', '', '');

-- ----------------------------
-- Table structure for zzy_jcsg
-- ----------------------------
DROP TABLE IF EXISTS `zzy_jcsg`;
CREATE TABLE `zzy_jcsg`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类名称',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建时间',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '修改时间',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '修改人员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '水果类别' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of zzy_jcsg
-- ----------------------------
INSERT INTO `zzy_jcsg` VALUES (2, '甘', '2021-10-28 10:50:44', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (3, '橘', '2021-10-28 10:52:23', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (4, '橙', '2021-10-28 10:52:32', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (5, '香蕉', '2021-10-28 10:52:40', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (6, '菠萝', '2021-10-28 10:52:48', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (7, '荔枝', '2021-10-28 10:52:55', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (8, '龙眼', '2021-10-28 10:53:02', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (9, '梨', '2021-10-28 10:53:07', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (10, '柿子', '2021-10-28 10:53:14', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (11, '李子', '2021-10-28 10:53:20', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (12, '番石榴', '2021-10-28 10:53:26', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (13, '芒果', '2021-10-28 10:53:33', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (14, '柚子', '2021-10-28 10:53:39', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (15, '杨桃', '2021-10-28 10:53:46', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (16, '火龙果', '2021-10-28 10:53:55', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (17, '黄皮', '2021-10-28 10:54:02', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (18, '百香果', '2021-10-28 10:54:08', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (19, '桃子', '2021-10-28 10:54:15', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (20, '青梅', '2021-10-28 10:54:22', '1', '', '');
INSERT INTO `zzy_jcsg` VALUES (21, '其他杂果', '2021-10-28 10:54:29', '1', '', '');

-- ----------------------------
-- Table structure for zzy_jjzw
-- ----------------------------
DROP TABLE IF EXISTS `zzy_jjzw`;
CREATE TABLE `zzy_jjzw`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门',
  `ylbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '油料种植面积',
  `ylzcl` double(20, 2) NULL DEFAULT NULL COMMENT '油料总产量',
  `gzbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '甘蔗种植面积',
  `gzzcl` double(20, 2) NULL DEFAULT NULL COMMENT '甘蔗总产量',
  `cybzmj` double(20, 2) NULL DEFAULT NULL COMMENT '茶叶种植面积',
  `cyzcl` double(20, 2) NULL DEFAULT NULL COMMENT '茶叶总产量',
  `bzzmj` double(20, 2) NULL DEFAULT NULL COMMENT '总种植面积',
  `zcl` double(20, 2) NULL DEFAULT NULL COMMENT '总产量',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建时间',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新时间',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新人员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主要经济作物' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of zzy_jjzw
-- ----------------------------
INSERT INTO `zzy_jjzw` VALUES (2, '2021', '0103', 122.00, 33.00, 243.00, 222.00, 145.00, 321.00, 510.00, 576.00, '2021-10-26 15:28:19', '208', '2021-10-26 17:12:18', '208');
INSERT INTO `zzy_jjzw` VALUES (3, '2021', '0107', 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, 1.00, '2021-11-05 14:51:02', '1', '', '');

-- ----------------------------
-- Table structure for zzy_lszw
-- ----------------------------
DROP TABLE IF EXISTS `zzy_lszw`;
CREATE TABLE `zzy_lszw`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门',
  `lsbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '粮食播种面积',
  `lsmc` double(20, 2) NULL DEFAULT NULL COMMENT '粮食亩产',
  `lszcl` double(20, 2) NULL DEFAULT NULL COMMENT '粮食总产量',
  `dgbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '稻谷播种面积',
  `dgmc` double(20, 2) NULL DEFAULT NULL COMMENT '稻谷亩产',
  `dgzcl` double(20, 2) NULL DEFAULT NULL COMMENT '稻谷总产量',
  `hsbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '花生播种面积',
  `hsmc` double(20, 2) NULL DEFAULT NULL COMMENT '花生亩产',
  `hszcl` double(20, 2) NULL DEFAULT NULL COMMENT '花生总产量',
  `ddbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '大豆播种面积',
  `ddmc` double(20, 2) NULL DEFAULT NULL COMMENT '大豆亩产',
  `ddzcl` double(20, 2) NULL DEFAULT NULL COMMENT '大豆总产量',
  `ztbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '蔗糖播种面积',
  `ztmc` double(20, 2) NULL DEFAULT NULL COMMENT '蔗糖亩产',
  `ztzcl` double(20, 2) NULL DEFAULT NULL COMMENT '蔗糖总产量',
  `slbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '薯类播种面积',
  `slmc` double(20, 2) NULL DEFAULT NULL COMMENT '薯类亩产',
  `slzcl` double(20, 2) NULL DEFAULT NULL COMMENT '薯类总产量',
  `bzzmj` double(20, 2) NULL DEFAULT NULL COMMENT '播种总面积',
  `zmc` double(20, 2) NULL DEFAULT NULL COMMENT '总亩产',
  `zcl` double(20, 2) NULL DEFAULT NULL COMMENT '总产量',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建时间',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新时间',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新人员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '粮食作物统计' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of zzy_lszw
-- ----------------------------
INSERT INTO `zzy_lszw` VALUES (2, '2021', '0103', 500.00, 1436.00, 718.00, 500.00, 1230.00, 615.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 1000.00, 2666.00, 1333.00, '2021-10-26 11:16:17', '208', '', '');
INSERT INTO `zzy_lszw` VALUES (3, '2020', '0103', 500.00, 1436.00, 718.00, 500.00, 1230.00, 615.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 1000.00, 2666.00, 1333.00, '2021-10-26 13:40:40', '208', '', '');
INSERT INTO `zzy_lszw` VALUES (4, '2021', '0107', 1.00, 1.00, 0.00, 1.00, 1.00, 0.00, 1.00, 1.00, 0.00, 1.00, 1.00, 0.00, 1.00, 1.00, 0.00, 1.00, 1.00, 0.00, 6.00, 6.00, 0.00, '2021-11-05 14:45:16', '1', '2021-11-05 14:45:20', '1');

-- ----------------------------
-- Table structure for zzy_ncpzy
-- ----------------------------
DROP TABLE IF EXISTS `zzy_ncpzy`;
CREATE TABLE `zzy_ncpzy`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `ls` decimal(20, 2) NULL DEFAULT NULL COMMENT '粮食，单位：公斤',
  `dg` decimal(20, 2) NULL DEFAULT NULL COMMENT '稻谷',
  `hs` decimal(20, 2) NULL DEFAULT NULL COMMENT '花生',
  `dd` decimal(20, 2) NULL DEFAULT NULL COMMENT '大豆',
  `zt` decimal(20, 2) NULL DEFAULT NULL COMMENT '蔗糖',
  `sg` decimal(20, 2) NULL DEFAULT NULL COMMENT '水果',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 17 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主要农产品人均占有量' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of zzy_ncpzy
-- ----------------------------
INSERT INTO `zzy_ncpzy` VALUES (11, '0101', '2021', 2.35, 3.44, 4.55, 6.88, 7.77, 8.88, '2021-10-21 16:22:53', '207', '2021-10-26 16:23:48', '1');
INSERT INTO `zzy_ncpzy` VALUES (14, '0101', '2020', 1.00, 4.00, 2.00, 5.00, 3.00, 6.00, '2021-10-26 16:23:56', '1', '2021-10-26 16:24:02', '1');
INSERT INTO `zzy_ncpzy` VALUES (15, '0101', '2017', 2.35, 3.44, 4.55, 6.88, 7.77, 8.88, '2021-10-26 16:26:07', '1', '', '');
INSERT INTO `zzy_ncpzy` VALUES (16, '0101', '2018', 1.00, 4.00, 2.00, 5.00, 3.00, 6.00, '2021-10-26 16:26:07', '1', '', '');

-- ----------------------------
-- Table structure for zzy_scl
-- ----------------------------
DROP TABLE IF EXISTS `zzy_scl`;
CREATE TABLE `zzy_scl`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '年度',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门',
  `scbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '蔬菜种植面积',
  `sczcl` double(20, 2) NULL DEFAULT NULL COMMENT '蔬菜总产量',
  `glbzmj` double(20, 2) NULL DEFAULT NULL COMMENT '瓜类种植面积',
  `glzcl` double(20, 2) NULL DEFAULT NULL COMMENT '瓜类总产量',
  `bzzmj` double(20, 2) NULL DEFAULT NULL COMMENT '总种植面积',
  `zcl` double(20, 2) NULL DEFAULT NULL COMMENT '总产量',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建时间',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '创建人员',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新时间',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新人员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '蔬菜类统计' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of zzy_scl
-- ----------------------------
INSERT INTO `zzy_scl` VALUES (1, '2021', '0103', 1000.00, 222.00, 25.00, 36.00, 1025.00, 258.00, '2021-10-26 14:34:38', '208', '', '');
INSERT INTO `zzy_scl` VALUES (3, '2020', '0103', 680.00, 222.00, 25.00, 36.00, 1025.00, 258.00, '2021-10-26 14:39:09', '208', '', '');
INSERT INTO `zzy_scl` VALUES (4, '2021', '0107', 1.00, 1.00, 1.00, 1.00, 2.00, 2.00, '2021-11-05 14:48:12', '1', '', '');

-- ----------------------------
-- Table structure for zzy_sg
-- ----------------------------
DROP TABLE IF EXISTS `zzy_sg`;
CREATE TABLE `zzy_sg`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '年度',
  `typeId` int(11) NULL DEFAULT NULL COMMENT '水果id',
  `bzmj` double(20, 2) NULL DEFAULT NULL COMMENT '播种面积',
  `zcl` double(20, 2) NULL DEFAULT NULL COMMENT '总产量',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 38 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Compact;

-- ----------------------------
-- Records of zzy_sg
-- ----------------------------
INSERT INTO `zzy_sg` VALUES (17, '0103', '2021', 2, 1.00, 112.00, '2021-10-30 10:39:58', '208', '2021-10-30 10:44:13', '208');
INSERT INTO `zzy_sg` VALUES (18, '0103', '2021', 3, 13.00, 321.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (19, '0103', '2021', 4, 3213.00, 13.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (20, '0103', '2021', 5, 321.00, 31231.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (21, '0103', '2021', 6, 3123.00, 123.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (22, '0103', '2021', 7, 3123.00, 3123.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (23, '0103', '2021', 8, 3123.00, 3123.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (24, '0103', '2021', 9, 3123.00, 33.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (25, '0103', '2021', 10, 312.00, 312.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (26, '0103', '2021', 11, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (27, '0103', '2021', 12, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (28, '0103', '2021', 13, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (29, '0103', '2021', 14, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (30, '0103', '2021', 15, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (31, '0103', '2021', 16, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (32, '0103', '2021', 17, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (33, '0103', '2021', 18, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (34, '0103', '2021', 19, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (35, '0103', '2021', 20, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (36, '0103', '2021', 21, 0.00, 0.00, '2021-10-30 10:39:58', '208', '', '');
INSERT INTO `zzy_sg` VALUES (37, '0107', '2021', 2, 1.00, 1.00, '2021-11-05 14:53:25', '1', '', '');

-- ----------------------------
-- Table structure for zzy_zwzh
-- ----------------------------
DROP TABLE IF EXISTS `zzy_zwzh`;
CREATE TABLE `zzy_zwzh`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `orgid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门id',
  `year` char(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '年度',
  `fs` decimal(20, 2) NULL DEFAULT NULL COMMENT '发生面积,单位 亩',
  `fz` decimal(20, 2) NULL DEFAULT NULL COMMENT '防治面积',
  `wh` decimal(20, 2) NULL DEFAULT NULL COMMENT '挽回损失',
  `sj` decimal(20, 2) NULL DEFAULT NULL COMMENT '实际损失',
  `createTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `createUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `updateTime` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `updateUser` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '作物灾害' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of zzy_zwzh
-- ----------------------------
INSERT INTO `zzy_zwzh` VALUES (12, '0103', '2020', 6.66, 7.77, 8.88, 9.99, '2021-10-22 14:05:19', '208', '2021-10-26 16:15:51', '1');
INSERT INTO `zzy_zwzh` VALUES (14, '01', '2020', 0.00, 0.00, 0.00, 0.00, '2021-10-26 16:16:07', '1', '', '');
INSERT INTO `zzy_zwzh` VALUES (15, '01', '2021', 1.00, 2.00, 3.00, 4.00, '2021-10-26 16:16:16', '1', '2021-10-26 16:16:22', '1');
INSERT INTO `zzy_zwzh` VALUES (16, '01', '2014', 1.00, 2.00, 3.00, 4.00, '2021-10-26 16:17:53', '1', '', '');
INSERT INTO `zzy_zwzh` VALUES (17, '01', '2015', 6.66, 7.77, 8.88, 9.99, '2021-10-26 16:17:53', '1', '', '');
INSERT INTO `zzy_zwzh` VALUES (18, '01', '2016', 0.00, 0.00, 0.00, 0.00, '2021-10-26 16:17:53', '1', '', '');

SET FOREIGN_KEY_CHECKS = 1;
