/**
 * 版权所有 ©2021 莱欧有限公司
 * 工程名：yearBooks
 * 文件名：InoutController.java
 * 创建日期：2021年10月21日 上午9:12:03
 * 作者：mt.W
 */
package com.lion.controller;

import java.util.Map;

import javax.servlet.http.HttpServletRequest;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;
import org.springframework.web.multipart.MultipartFile;

import com.lion.entity.Inout;
import com.lion.entity.LoginUserInfo;
import com.lion.service.InoutService;
import com.lion.util.TokenUtil;


/**
 * 类描述
 * @author mt.W
 * @since 2021年10月21日
 */
@RestController
@RequestMapping("inout")
public class InoutController {

	@Autowired
	private InoutService service;
	/**
	 * 
	 * 方法描述   查询居民收入与支出记录
	 * @author mt.W
	 * @since 2021年10月21日
	 * @param req
	 * @param rows
	 * @param page
	 * @param year
	 * @return
	 */
	@RequestMapping("getInoutRecordList.service")
	public Map<String,Object> getInoutRecordList(HttpServletRequest req,String rows,String page,String year){
		return service.getInoutRecordList(rows, page, TokenUtil.getUserInfo(req).getOrgid(), year);
	}
	/**
	 * 
	 * 方法描述  保存居民收入与支出信息
	 * @author mt.W
	 * @since 2021年10月21日
	 * @param req
	 * @param t
	 * @return
	 */
	@RequestMapping("saveInoutRecord.service")
	public Map<String,Object> saveInoutRecord(HttpServletRequest req,Inout t){
		return service.saveInoutRecord(t, TokenUtil.getUserInfo(req).getOrgid(), TokenUtil.getUserInfo(req).getUserId());
	}
	/**
	 * 
	 * 方法描述   删除居民收入与支出信息
	 * @author mt.W
	 * @since 2021年10月21日
	 * @param id
	 * @return
	 */
	@RequestMapping("deleteInoutRecord.service")
	public Map<String,Object> deleteInoutRecord(String id){
		return service.deleteInoutRecord(id);
	}
	/**
	 * 
	 * 方法描述  导出居民收入与支出信息
	 * @author mt.W
	 * @since 2021年10月22日
	 * @param req
	 * @param year
	 * @param orgid
	 * @param flag
	 * @return
	 */
	@RequestMapping("exprotInoutRecord.service")
	public Map<String,Object> exprotInoutRecord(HttpServletRequest req,String year){
		return service.exprotInoutRecord(req, year, TokenUtil.getUserInfo(req).getOrgid());
	}
	/**
	 * 
	 * 方法描述  导入文件
	 * @author mt.W
	 * @since 2021年10月22日
	 * @param req
	 * @param file
	 * @return
	 */
	@RequestMapping("importData.service")
	public Map<String,Object> importData(HttpServletRequest req,@RequestParam("fileElement") MultipartFile file){
		LoginUserInfo user = TokenUtil.getUserInfo(req);
		return service.importData(file, user);
	}
}

