/**
 * 版权所有 ©2021 莱欧有限公司
 * 工程名：yearBooks
 * 文件名：JinChuKouController.java
 * 创建日期：2021年10月21日 下午3:08:04
 * 作者：mt.W
 */
package com.lion.controller;

import java.util.Map;

import javax.servlet.http.HttpServletRequest;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;
import org.springframework.web.multipart.MultipartFile;

import com.lion.entity.JinChuKou;
import com.lion.entity.LoginUserInfo;
import com.lion.service.JinChuKouService;
import com.lion.util.TokenUtil;


/**
 * 类描述
 * @author mt.W
 * @since 2021年10月21日
 */
@RestController
@RequestMapping("jck")
public class JinChuKouController {

	@Autowired
	private JinChuKouService service;
	
	/**
	 * 
	 * 方法描述    查询进出口贸易信息
	 * @author mt.W
	 * @since 2021年10月21日
	 * @param req
	 * @param rows
	 * @param page
	 * @param year
	 * @return
	 */
	@RequestMapping("getJinChuKouRecord.service")
	public Map<String,Object> getJinChuKouRecord(HttpServletRequest req,String rows,String page,String year){
		return service.getJinChuKouRecord(rows, page, year, TokenUtil.getUserInfo(req).getOrgid()); 
	}
	/**
	 * 
	 * 方法描述   保存进出口贸易信息
	 * @author mt.W
	 * @since 2021年10月21日
	 * @param req
	 * @param j
	 * @return
	 */
	@RequestMapping("saveJinChuKouInfo.service")
	public Map<String,Object> saveJinChuKouInfo(HttpServletRequest req,JinChuKou j){
		return service.saveJinChuKouInfo(j, TokenUtil.getUserInfo(req).getOrgid(),  TokenUtil.getUserInfo(req).getUserId());
	}
	/**
	 * 
	 * 方法描述   删除进出口贸易信息
	 * @author mt.W
	 * @since 2021年10月21日
	 * @param id
	 * @return
	 */
	@RequestMapping("deleteJinChuKouInfo.service")
	public Map<String,Object> deleteJinChuKouInfo(String id){
		return service.deleteJinChuKouInfo(id);
	}
	/**
	 * 
	 * 方法描述  导出进出口贸易信息
	 * @author mt.W
	 * @since 2021年10月22日
	 * @param req
	 * @param year
	 * @param orgid
	 * @param flag
	 * @return
	 */
	@RequestMapping("exprotJinChuKouRecord.service")
	public Map<String,Object> exprotJinChuKouRecord(HttpServletRequest req,String year){
		return service.exprotJinChuKouRecord(req, year, TokenUtil.getUserInfo(req).getOrgid());
	}
	
	@RequestMapping("importData.service")
	public Map<String,Object> importData(HttpServletRequest req,@RequestParam("fileElement") MultipartFile file){
		LoginUserInfo user = TokenUtil.getUserInfo(req);
		return service.importData(file, user);
	} 
}
