/**
 * 版权所有 ©2019 莱欧有限公司
 * 工程名：SpringMvcLion
 * 文件名：OrganizationTreeController.java
 * 创建日期：2019年3月1日 下午3:11:29
 * 作者：mt.W
 */
package com.lion.controller;

import java.io.UnsupportedEncodingException;
import java.util.Map;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpSession;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import com.lion.entity.LoginUserInfo;
import com.lion.service.OrganizationTreeService;
import com.lion.util.TokenUtil;


/**
 * 类描述 组织树列
 * @author mt.W
 * @since 2019年3月1日
 */
@RestController
@RequestMapping("organization")
public class OrganizationTreeController {
	
	@Autowired
	private OrganizationTreeService service;
	
	/**
	 * 
	 * 方法描述  保存节点信息
	 * @author mt.W
	 * @since 2019年3月4日
	 * @param id
	 * @return
	 * @throws UnsupportedEncodingException 
	 */
	@RequestMapping("save.service")
	public String updateNode(HttpServletRequest req,HttpSession session,String name,String id,String level,String pid,String oid,String otherId) throws UnsupportedEncodingException{
		LoginUserInfo s=TokenUtil.getUserInfo(req);
		return service.updateNode(s, name, id, level, pid, oid,otherId);
	}
	/**
	 * 
	 * 方法描述 删除节点
	 * @author mt.W
	 * @since 2019年3月4日
	 * @param req
	 * @param session
	 * @param id
	 * @return
	 */
	@RequestMapping("delete.service")
	public String deleteNode(HttpServletRequest req,HttpSession session,String id){
		LoginUserInfo s=TokenUtil.getUserInfo(req);
		return service.deleteNode(s, id);
	}
	/**
	 * 
	 * 方法描述  查询组织架构树(当前查到3级节点)
	 * @author mt.W
	 * @since 2020年9月8日
	 * @param req
	 * @param session
	 * @param flag
	 * @return
	 */
	@RequestMapping("getorgdept.service")
	public Map<String,Object> getOrgdeptAll(HttpServletRequest req,HttpSession session,String flag){
		return service.getOrgdeptAll(flag,req);
	}
	/**
	 * 方法描述 根据当前登录人员获取部门
	 * @author duanxiaomingzi
	 * @since 2021年10月22日
	 * @param req
	 * @return	
	 *//*
	@RequestMapping("getOrgByUserOrg.service")
	public Map<String,Object> getOrgByUserOrg(HttpServletRequest req){
		
	}*/
	@RequestMapping("getOrgdeptListInfo.service")
	public Map<String,Object> getOrgdeptListInfo(HttpServletRequest req){
		return service.getOrgdeptListInfo(TokenUtil.getUserInfo(req).getOrgid());
	}
	
}
