/**
 * 版权所有 ©2019 莱欧有限公司
 * 工程名：SpringMvcLion
 * 文件名：ResourceController.java
 * 创建日期：2019年3月18日 上午9:02:41
 * 作者：mt.W
 */
package com.lion.controller;

import java.util.Map;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpSession;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import com.lion.entity.Resources;
import com.lion.service.ResourceService;
import com.lion.util.TokenUtil;


/**
 * 类描述
 * @author mt.W
 * @since 2019年3月18日
 */
@RestController
@RequestMapping("resource")
public class ResourceController {
	@Autowired 
	private ResourceService service;
	
	/**
	 * 
	 * 方法描述    获取资源菜单树
	 * @author mt.W
	 * @since 2019年3月18日
	 * @param req
	 * @param session
	 * @return
	 */
	@RequestMapping("getResourceTree.service")
	public  Map<String, Object> getResourceTree(HttpServletRequest req,HttpSession session){
		
		return service.getResourceTree();
	}
	
	
	
	/**
	 * 
	 * 方法描述  菜单提交保存
	 * @author mt.W
	 * @since 2019年3月18日
	 * @param req
	 * @param session
	 * @param r
	 * @return
	 */
	@RequestMapping("saveResource.service")
	public String saveResource(HttpServletRequest req,HttpSession session,Resources r){
		String userId=TokenUtil.getUserInfo(req).getUserId();
		return service.saveResource(userId, r);
	}
	/**
	 * 
	 * 方法描述  菜单删除
	 * @author mt.W
	 * @since 2019年3月18日
	 * @param req
	 * @param session
	 * @param r
	 * @return
	 */
	@RequestMapping("deleteResource.service")
	public String deleteResourcr(HttpServletRequest req,HttpSession session,Resources r){
		//父菜单下存在子菜单，无法进行删除
		return service.deleteResourcr(r);
	}
	/**
	 * 
	 * 方法描述  菜单节点迁移
	 * @author mt.W
	 * @since 2019年10月30日
	 * @param req
	 * @param id 菜单id
	 * @param pid 目标父节点id
	 * @return
	 */
	@RequestMapping("qianyi.service")
	public String qianyiNode(HttpServletRequest req,String id,String pid){
		return service.qianyiNode(id, pid);
	}
	/**
	 * 
	 * 方法描述  查询一级菜单
	 * @author mt.W
	 * @since 2019年10月30日
	 * @param req
	 * @return
	 */
	@RequestMapping("getfirst.service")
	public Map<String,Object> getFirstMunu(HttpServletRequest req){
		return service.getFirstMunu();
	}
}
