/**
 * 版权所有 ©2021 
 * 工程名：yearBooks
 * 文件名：HomeDao.java
 * 创建日期：2021年10月28日 下午3:45:49
 * 作者：duanxiaomingzi
 */
package com.lion.dao;

import java.util.List;
import java.util.Map;

import javax.annotation.Resource;

import org.springframework.jdbc.core.JdbcTemplate;
import org.springframework.stereotype.Repository;

/**
 * 类描述
 * @author duanxiaomingzi
 * @since 2021年10月28日
 */
@Repository
public class HomeDao {
	@Resource
	private JdbcTemplate jdbc;
	/**
	 * 方法描述 获取各个表的完成数量
	 * @author duanxiaomingzi
	 * @since 2021年10月29日
	 * @param year 年度
	 * @param orgid 当前登录人员的部门id
	 * @param tableName 表名称
	 * @return	
	 */
	public int getWcCount(String year,String orgid,String tableName){
		String sql="select count(z.id) from "+tableName+" z inner join orgdept o on z.orgid=o.id where z.year=? and z.orgid like ?";
		return jdbc.queryForObject(sql,new Object[]{year,orgid+"%"},Integer.class);
	}
	/**
	 * 方法描述 获取各个表完成的单位名称
	 * @author duanxiaomingzi
	 * @since 2021年10月29日
	 * @param year
	 * @param orgid
	 * @param tableName
	 * @return	
	 */
	public List<Map<String,Object>> getWcInfo(String year,String orgid,String tableName){
		String sql="select distinct(z.orgid) orgid,o.name name from "+tableName+" z inner join orgdept o on z.orgid=o.id where z.year=? and z.orgid like ?";
		return jdbc.queryForList(sql,year,orgid+"%");
	}
}
